import React from 'react';
import ComponentCreator from '@docusaurus/ComponentCreator';

export default [
  {
    path: '/bfdocs/docs',
    component: ComponentCreator('/bfdocs/docs', '722'),
    routes: [
      {
        path: '/bfdocs/docs',
        component: ComponentCreator('/bfdocs/docs', '2b0'),
        routes: [
          {
            path: '/bfdocs/docs',
            component: ComponentCreator('/bfdocs/docs', 'e6e'),
            routes: [
              {
                path: '/bfdocs/docs/',
                component: ComponentCreator('/bfdocs/docs/', '1a0'),
                exact: true
              },
              {
                path: '/bfdocs/docs/',
                component: ComponentCreator('/bfdocs/docs/', 'fd1'),
                exact: true,
                sidebar: "tutorialSidebar"
              },
              {
                path: '/bfdocs/docs/_',
                component: ComponentCreator('/bfdocs/docs/_', '563'),
                exact: true
              },
              {
                path: '/bfdocs/docs/ai_coding_assistant/',
                component: ComponentCreator('/bfdocs/docs/ai_coding_assistant/', '90f'),
                exact: true
              },
              {
                path: '/bfdocs/docs/ai_coding_assistant/ai_coding_assistant-api-reference',
                component: ComponentCreator('/bfdocs/docs/ai_coding_assistant/ai_coding_assistant-api-reference', '442'),
                exact: true
              },
              {
                path: '/bfdocs/docs/ai_coding_assistant/ai_coding_assistant-examples',
                component: ComponentCreator('/bfdocs/docs/ai_coding_assistant/ai_coding_assistant-examples', 'aed'),
                exact: true
              },
              {
                path: '/bfdocs/docs/ai_coding_assistant/ai_coding_assistant-installation',
                component: ComponentCreator('/bfdocs/docs/ai_coding_assistant/ai_coding_assistant-installation', '6a5'),
                exact: true
              },
              {
                path: '/bfdocs/docs/ai_coding_assistant/ai_coding_assistant-integration',
                component: ComponentCreator('/bfdocs/docs/ai_coding_assistant/ai_coding_assistant-integration', '6bb'),
                exact: true
              },
              {
                path: '/bfdocs/docs/ai_coding_assistant/ai_coding_assistant-usage',
                component: ComponentCreator('/bfdocs/docs/ai_coding_assistant/ai_coding_assistant-usage', 'b15'),
                exact: true
              },
              {
                path: '/bfdocs/docs/ai_swarm_intelligence/',
                component: ComponentCreator('/bfdocs/docs/ai_swarm_intelligence/', '4c5'),
                exact: true
              },
              {
                path: '/bfdocs/docs/ai_swarm_intelligence/ai_swarm_intelligence-integration',
                component: ComponentCreator('/bfdocs/docs/ai_swarm_intelligence/ai_swarm_intelligence-integration', '37e'),
                exact: true
              },
              {
                path: '/bfdocs/docs/api_documentation/',
                component: ComponentCreator('/bfdocs/docs/api_documentation/', '289'),
                exact: true
              },
              {
                path: '/bfdocs/docs/api_documentation/api_documentation-model_registry',
                component: ComponentCreator('/bfdocs/docs/api_documentation/api_documentation-model_registry', 'e52'),
                exact: true
              },
              {
                path: '/bfdocs/docs/api/api-documentation',
                component: ComponentCreator('/bfdocs/docs/api/api-documentation', '89a'),
                exact: true
              },
              {
                path: '/bfdocs/docs/api/api-gateway',
                component: ComponentCreator('/bfdocs/docs/api/api-gateway', '262'),
                exact: true
              },
              {
                path: '/bfdocs/docs/api/api-graphql',
                component: ComponentCreator('/bfdocs/docs/api/api-graphql', '38e'),
                exact: true
              },
              {
                path: '/bfdocs/docs/api/api-normalization',
                component: ComponentCreator('/bfdocs/docs/api/api-normalization', '424'),
                exact: true
              },
              {
                path: '/bfdocs/docs/api/api-openapi-validation',
                component: ComponentCreator('/bfdocs/docs/api/api-openapi-validation', '34b'),
                exact: true
              },
              {
                path: '/bfdocs/docs/api/api-proxy',
                component: ComponentCreator('/bfdocs/docs/api/api-proxy', '7bd'),
                exact: true
              },
              {
                path: '/bfdocs/docs/api/api-rate-limit',
                component: ComponentCreator('/bfdocs/docs/api/api-rate-limit', 'd0e'),
                exact: true
              },
              {
                path: '/bfdocs/docs/api/api-rate-limiting',
                component: ComponentCreator('/bfdocs/docs/api/api-rate-limiting', 'a45'),
                exact: true
              },
              {
                path: '/bfdocs/docs/api/api-reference',
                component: ComponentCreator('/bfdocs/docs/api/api-reference', 'cbc'),
                exact: true
              },
              {
                path: '/bfdocs/docs/api/api-rest',
                component: ComponentCreator('/bfdocs/docs/api/api-rest', '77d'),
                exact: true
              },
              {
                path: '/bfdocs/docs/api/api-testing',
                component: ComponentCreator('/bfdocs/docs/api/api-testing', '697'),
                exact: true
              },
              {
                path: '/bfdocs/docs/api/api-throttling',
                component: ComponentCreator('/bfdocs/docs/api/api-throttling', '5fa'),
                exact: true
              },
              {
                path: '/bfdocs/docs/architecture',
                component: ComponentCreator('/bfdocs/docs/architecture', '00b'),
                exact: true
              },
              {
                path: '/bfdocs/docs/architecture/',
                component: ComponentCreator('/bfdocs/docs/architecture/', '184'),
                exact: true
              },
              {
                path: '/bfdocs/docs/architecture/',
                component: ComponentCreator('/bfdocs/docs/architecture/', '8f3'),
                exact: true
              },
              {
                path: '/bfdocs/docs/architecture/',
                component: ComponentCreator('/bfdocs/docs/architecture/', '20a'),
                exact: true
              },
              {
                path: '/bfdocs/docs/architecture/architecture-circuit-breaker',
                component: ComponentCreator('/bfdocs/docs/architecture/architecture-circuit-breaker', 'a56'),
                exact: true
              },
              {
                path: '/bfdocs/docs/architecture/architecture-components',
                component: ComponentCreator('/bfdocs/docs/architecture/architecture-components', 'a9c'),
                exact: true
              },
              {
                path: '/bfdocs/docs/architecture/architecture-deployment',
                component: ComponentCreator('/bfdocs/docs/architecture/architecture-deployment', '5cb'),
                exact: true
              },
              {
                path: '/bfdocs/docs/architecture/architecture-emergent-consciousness',
                component: ComponentCreator('/bfdocs/docs/architecture/architecture-emergent-consciousness', 'dfd'),
                exact: true
              },
              {
                path: '/bfdocs/docs/architecture/architecture-fault-tolerance',
                component: ComponentCreator('/bfdocs/docs/architecture/architecture-fault-tolerance', '064'),
                exact: true
              },
              {
                path: '/bfdocs/docs/architecture/architecture-health',
                component: ComponentCreator('/bfdocs/docs/architecture/architecture-health', 'f75'),
                exact: true
              },
              {
                path: '/bfdocs/docs/architecture/architecture-integration',
                component: ComponentCreator('/bfdocs/docs/architecture/architecture-integration', '67c'),
                exact: true
              },
              {
                path: '/bfdocs/docs/architecture/architecture-overview',
                component: ComponentCreator('/bfdocs/docs/architecture/architecture-overview', '7c2'),
                exact: true
              },
              {
                path: '/bfdocs/docs/architecture/architecture-resilience',
                component: ComponentCreator('/bfdocs/docs/architecture/architecture-resilience', '33e'),
                exact: true
              },
              {
                path: '/bfdocs/docs/architecture/architecture-security',
                component: ComponentCreator('/bfdocs/docs/architecture/architecture-security', 'd90'),
                exact: true
              },
              {
                path: '/bfdocs/docs/architecture/architecture-service-mesh',
                component: ComponentCreator('/bfdocs/docs/architecture/architecture-service-mesh', '328'),
                exact: true
              },
              {
                path: '/bfdocs/docs/architecture/architecture-SHARED_COMPONENTS',
                component: ComponentCreator('/bfdocs/docs/architecture/architecture-SHARED_COMPONENTS', '1e7'),
                exact: true
              },
              {
                path: '/bfdocs/docs/architecture/architecture-system-design',
                component: ComponentCreator('/bfdocs/docs/architecture/architecture-system-design', '093'),
                exact: true
              },
              {
                path: '/bfdocs/docs/architecture/data/architecture-data-schema',
                component: ComponentCreator('/bfdocs/docs/architecture/data/architecture-data-schema', '505'),
                exact: true
              },
              {
                path: '/bfdocs/docs/archive/archive-BFDOCS_CLEANUP_SUMMARY',
                component: ComponentCreator('/bfdocs/docs/archive/archive-BFDOCS_CLEANUP_SUMMARY', '4cc'),
                exact: true
              },
              {
                path: '/bfdocs/docs/archive/archive-BRANCH_MERGE_SUMMARY',
                component: ComponentCreator('/bfdocs/docs/archive/archive-BRANCH_MERGE_SUMMARY', '426'),
                exact: true
              },
              {
                path: '/bfdocs/docs/archive/archive-DRUPAL_AUDIT_SUMMARY',
                component: ComponentCreator('/bfdocs/docs/archive/archive-DRUPAL_AUDIT_SUMMARY', 'a64'),
                exact: true
              },
              {
                path: '/bfdocs/docs/archive/archive-FORMS_CREATION_SUMMARY',
                component: ComponentCreator('/bfdocs/docs/archive/archive-FORMS_CREATION_SUMMARY', 'ceb'),
                exact: true
              },
              {
                path: '/bfdocs/docs/archive/archive-INTEGRATION_COMPLETE',
                component: ComponentCreator('/bfdocs/docs/archive/archive-INTEGRATION_COMPLETE', 'd56'),
                exact: true
              },
              {
                path: '/bfdocs/docs/archive/archive-NPM_PUBLISHING_SUMMARY',
                component: ComponentCreator('/bfdocs/docs/archive/archive-NPM_PUBLISHING_SUMMARY', 'f7e'),
                exact: true
              },
              {
                path: '/bfdocs/docs/archive/archive-route_fix_summary',
                component: ComponentCreator('/bfdocs/docs/archive/archive-route_fix_summary', '7b4'),
                exact: true
              },
              {
                path: '/bfdocs/docs/archive/archive-TDD-ENFORCEMENT-SUMMARY',
                component: ComponentCreator('/bfdocs/docs/archive/archive-TDD-ENFORCEMENT-SUMMARY', '283'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFAPI/',
                component: ComponentCreator('/bfdocs/docs/BFAPI/', 'c72'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFAPI/',
                component: ComponentCreator('/bfdocs/docs/BFAPI/', '3b3'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFAPI/api/',
                component: ComponentCreator('/bfdocs/docs/BFAPI/api/', '1f7'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFAPI/BFAPI-CHANGELOG',
                component: ComponentCreator('/bfdocs/docs/BFAPI/BFAPI-CHANGELOG', '17a'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFAPI/BFAPI-CLAUDE',
                component: ComponentCreator('/bfdocs/docs/BFAPI/BFAPI-CLAUDE', '8fc'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFAPI/BFAPI-optimization',
                component: ComponentCreator('/bfdocs/docs/BFAPI/BFAPI-optimization', '343'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFAPI/gitlab/BFAPI-gitlab-config',
                component: ComponentCreator('/bfdocs/docs/BFAPI/gitlab/BFAPI-gitlab-config', '59b'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFAPI/gitlab/BFAPI-gitlab-workflow',
                component: ComponentCreator('/bfdocs/docs/BFAPI/gitlab/BFAPI-gitlab-workflow', '729'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFAPI/technical/BFAPI-technical-CI-TROUBLESHOOTING',
                component: ComponentCreator('/bfdocs/docs/BFAPI/technical/BFAPI-technical-CI-TROUBLESHOOTING', '82f'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFCIComponents/',
                component: ComponentCreator('/bfdocs/docs/BFCIComponents/', '613'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFCIComponents/',
                component: ComponentCreator('/bfdocs/docs/BFCIComponents/', '330'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFCIComponents/BFCIComponents-CHANGELOG',
                component: ComponentCreator('/bfdocs/docs/BFCIComponents/BFCIComponents-CHANGELOG', 'e69'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFCIComponents/BFCIComponents-CLAUDE',
                component: ComponentCreator('/bfdocs/docs/BFCIComponents/BFCIComponents-CLAUDE', 'cef'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFCIComponents/BFCIComponents-documentation',
                component: ComponentCreator('/bfdocs/docs/BFCIComponents/BFCIComponents-documentation', 'e4b'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFCIComponents/BFCIComponents-LICENSE',
                component: ComponentCreator('/bfdocs/docs/BFCIComponents/BFCIComponents-LICENSE', '33f'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFCIComponents/BFCIComponents-MAINTENANCE',
                component: ComponentCreator('/bfdocs/docs/BFCIComponents/BFCIComponents-MAINTENANCE', 'e85'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFCIComponents/BFCIComponents-migrate-from-bfcommon',
                component: ComponentCreator('/bfdocs/docs/BFCIComponents/BFCIComponents-migrate-from-bfcommon', '172'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFCIComponents/BFCIComponents-nodejs-base',
                component: ComponentCreator('/bfdocs/docs/BFCIComponents/BFCIComponents-nodejs-base', 'b8e'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFCIComponents/BFCIComponents-nodejs-build',
                component: ComponentCreator('/bfdocs/docs/BFCIComponents/BFCIComponents-nodejs-build', 'ff6'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFCIComponents/BFCIComponents-nodejs-test',
                component: ComponentCreator('/bfdocs/docs/BFCIComponents/BFCIComponents-nodejs-test', 'e29'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFCIComponents/BFCIComponents-semantic-release',
                component: ComponentCreator('/bfdocs/docs/BFCIComponents/BFCIComponents-semantic-release', 'bc6'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFCIComponents/BFCIComponents-verify-custom-image',
                component: ComponentCreator('/bfdocs/docs/BFCIComponents/BFCIComponents-verify-custom-image', '229'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFCIComponents/BFCIComponents-workflow',
                component: ComponentCreator('/bfdocs/docs/BFCIComponents/BFCIComponents-workflow', '713'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFCIComponents/ci-templates/',
                component: ComponentCreator('/bfdocs/docs/BFCIComponents/ci-templates/', 'e6e'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFCIComponents/CONTRIBUTING',
                component: ComponentCreator('/bfdocs/docs/BFCIComponents/CONTRIBUTING', '1ea'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFCLI/',
                component: ComponentCreator('/bfdocs/docs/BFCLI/', '030'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFCLI/',
                component: ComponentCreator('/bfdocs/docs/BFCLI/', '2c1'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFCLI/api/',
                component: ComponentCreator('/bfdocs/docs/BFCLI/api/', '252'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFCLI/api/',
                component: ComponentCreator('/bfdocs/docs/BFCLI/api/', '643'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFCLI/BFCLI-AI_README',
                component: ComponentCreator('/bfdocs/docs/BFCLI/BFCLI-AI_README', 'a72'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFCLI/BFCLI-CHANGELOG',
                component: ComponentCreator('/bfdocs/docs/BFCLI/BFCLI-CHANGELOG', 'f10'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFCLI/BFCLI-CLAUDE',
                component: ComponentCreator('/bfdocs/docs/BFCLI/BFCLI-CLAUDE', '456'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFCLI/BFCLI-commands',
                component: ComponentCreator('/bfdocs/docs/BFCLI/BFCLI-commands', '2ba'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFCLI/BFCLI-DASHBOARD',
                component: ComponentCreator('/bfdocs/docs/BFCLI/BFCLI-DASHBOARD', '754'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFCLI/BFCLI-DEPLOYMENT',
                component: ComponentCreator('/bfdocs/docs/BFCLI/BFCLI-DEPLOYMENT', '588'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFCLI/BFCLI-implementation-summary',
                component: ComponentCreator('/bfdocs/docs/BFCLI/BFCLI-implementation-summary', '193'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFCLI/BFCLI-test-results',
                component: ComponentCreator('/bfdocs/docs/BFCLI/BFCLI-test-results', '044'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFCLI/technical/',
                component: ComponentCreator('/bfdocs/docs/BFCLI/technical/', 'd0e'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFCLI/technical/BFCLI-technical-CI-TROUBLESHOOTING',
                component: ComponentCreator('/bfdocs/docs/BFCLI/technical/BFCLI-technical-CI-TROUBLESHOOTING', '992'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFCLI/technical/BFCLI-technical-WORKFLOW',
                component: ComponentCreator('/bfdocs/docs/BFCLI/technical/BFCLI-technical-WORKFLOW', '9c0'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFCLI/user/',
                component: ComponentCreator('/bfdocs/docs/BFCLI/user/', '12f'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFLLM/',
                component: ComponentCreator('/bfdocs/docs/BFLLM/', 'a0a'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFLLM/',
                component: ComponentCreator('/bfdocs/docs/BFLLM/', '704'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFLLM/api/',
                component: ComponentCreator('/bfdocs/docs/BFLLM/api/', '50a'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFLLM/BFLLM-CHANGELOG',
                component: ComponentCreator('/bfdocs/docs/BFLLM/BFLLM-CHANGELOG', '941'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFLLM/BFLLM-CLAUDE',
                component: ComponentCreator('/bfdocs/docs/BFLLM/BFLLM-CLAUDE', '4c0'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFLLM/ml/BFLLM-ml-inference-services',
                component: ComponentCreator('/bfdocs/docs/BFLLM/ml/BFLLM-ml-inference-services', '059'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFLLM/ml/BFLLM-ml-learning-system',
                component: ComponentCreator('/bfdocs/docs/BFLLM/ml/BFLLM-ml-learning-system', 'e6a'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFLLM/technical/BFLLM-technical-CI-TROUBLESHOOTING',
                component: ComponentCreator('/bfdocs/docs/BFLLM/technical/BFLLM-technical-CI-TROUBLESHOOTING', 'aa0'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFMCP/',
                component: ComponentCreator('/bfdocs/docs/BFMCP/', '5d7'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFMCP/',
                component: ComponentCreator('/bfdocs/docs/BFMCP/', '242'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFMCP/BFMCP-CLAUDE',
                component: ComponentCreator('/bfdocs/docs/BFMCP/BFMCP-CLAUDE', '6f6'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFMCP/mcp-servers/',
                component: ComponentCreator('/bfdocs/docs/BFMCP/mcp-servers/', '53e'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFMCP/mcp-servers/gitlab-k8s/',
                component: ComponentCreator('/bfdocs/docs/BFMCP/mcp-servers/gitlab-k8s/', 'ecc'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFRFP/',
                component: ComponentCreator('/bfdocs/docs/BFRFP/', 'bb4'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFRFP/',
                component: ComponentCreator('/bfdocs/docs/BFRFP/', 'eb4'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFRFP/api/',
                component: ComponentCreator('/bfdocs/docs/BFRFP/api/', '252'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFRFP/api/BFRFP-api-api-reference',
                component: ComponentCreator('/bfdocs/docs/BFRFP/api/BFRFP-api-api-reference', '9ff'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFRFP/BFRFP-AI_README',
                component: ComponentCreator('/bfdocs/docs/BFRFP/BFRFP-AI_README', '959'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFRFP/BFRFP-CHANGELOG',
                component: ComponentCreator('/bfdocs/docs/BFRFP/BFRFP-CHANGELOG', '34b'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFRFP/BFRFP-CLAUDE',
                component: ComponentCreator('/bfdocs/docs/BFRFP/BFRFP-CLAUDE', '508'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFRFP/INSTALLATION',
                component: ComponentCreator('/bfdocs/docs/BFRFP/INSTALLATION', 'c8e'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFRFP/ml/BFRFP-ml-ML_INTEGRATION',
                component: ComponentCreator('/bfdocs/docs/BFRFP/ml/BFRFP-ml-ML_INTEGRATION', 'b80'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFRFP/technical/BFRFP-technical-CI-TROUBLESHOOTING',
                component: ComponentCreator('/bfdocs/docs/BFRFP/technical/BFRFP-technical-CI-TROUBLESHOOTING', 'd05'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFRFP/technical/BFRFP-technical-TESTING',
                component: ComponentCreator('/bfdocs/docs/BFRFP/technical/BFRFP-technical-TESTING', 'f11'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFRFP/user/BFRFP-user-USER_GUIDE',
                component: ComponentCreator('/bfdocs/docs/BFRFP/user/BFRFP-user-USER_GUIDE', '5b8'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFUI/',
                component: ComponentCreator('/bfdocs/docs/BFUI/', '3ab'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFUI/',
                component: ComponentCreator('/bfdocs/docs/BFUI/', '9d8'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFUI/api/',
                component: ComponentCreator('/bfdocs/docs/BFUI/api/', '8a9'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFUI/BFUI-CHANGELOG',
                component: ComponentCreator('/bfdocs/docs/BFUI/BFUI-CHANGELOG', 'a59'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFUI/BFUI-CLAUDE',
                component: ComponentCreator('/bfdocs/docs/BFUI/BFUI-CLAUDE', '83d'),
                exact: true
              },
              {
                path: '/bfdocs/docs/BFUI/technical/BFUI-technical-CI-TROUBLESHOOTING',
                component: ComponentCreator('/bfdocs/docs/BFUI/technical/BFUI-technical-CI-TROUBLESHOOTING', 'c90'),
                exact: true
              },
              {
                path: '/bfdocs/docs/CHANGELOG',
                component: ComponentCreator('/bfdocs/docs/CHANGELOG', 'b24'),
                exact: true
              },
              {
                path: '/bfdocs/docs/claude/',
                component: ComponentCreator('/bfdocs/docs/claude/', '649'),
                exact: true
              },
              {
                path: '/bfdocs/docs/cli/cli-monitoring-service-integration',
                component: ComponentCreator('/bfdocs/docs/cli/cli-monitoring-service-integration', 'c49'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfapi/',
                component: ComponentCreator('/bfdocs/docs/components/bfapi/', '3d9'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfapi/api/',
                component: ComponentCreator('/bfdocs/docs/components/bfapi/api/', 'ec8'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfapi/api/',
                component: ComponentCreator('/bfdocs/docs/components/bfapi/api/', '323'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfapi/technical/',
                component: ComponentCreator('/bfdocs/docs/components/bfapi/technical/', 'f6f'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfapi/technical/components-bfapi-technical-CI-TROUBLESHOOTING',
                component: ComponentCreator('/bfdocs/docs/components/bfapi/technical/components-bfapi-technical-CI-TROUBLESHOOTING', '0a5'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfapi/user-guide/',
                component: ComponentCreator('/bfdocs/docs/components/bfapi/user-guide/', 'b15'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfcicomponents/',
                component: ComponentCreator('/bfdocs/docs/components/bfcicomponents/', 'e10'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfcicomponents/',
                component: ComponentCreator('/bfdocs/docs/components/bfcicomponents/', '5ac'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfcicomponents/api/',
                component: ComponentCreator('/bfdocs/docs/components/bfcicomponents/api/', 'e8f'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfcicomponents/ci-templates/',
                component: ComponentCreator('/bfdocs/docs/components/bfcicomponents/ci-templates/', '11f'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfcicomponents/components-bfcicomponents-CHANGELOG',
                component: ComponentCreator('/bfdocs/docs/components/bfcicomponents/components-bfcicomponents-CHANGELOG', 'e99'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfcicomponents/components-bfcicomponents-ci-components',
                component: ComponentCreator('/bfdocs/docs/components/bfcicomponents/components-bfcicomponents-ci-components', '195'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfcicomponents/components-bfcicomponents-CLAUDE',
                component: ComponentCreator('/bfdocs/docs/components/bfcicomponents/components-bfcicomponents-CLAUDE', '1ec'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfcicomponents/components-bfcicomponents-CONTRIBUTING',
                component: ComponentCreator('/bfdocs/docs/components/bfcicomponents/components-bfcicomponents-CONTRIBUTING', 'e44'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfcicomponents/components-bfcicomponents-documentation',
                component: ComponentCreator('/bfdocs/docs/components/bfcicomponents/components-bfcicomponents-documentation', '29d'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfcicomponents/components-bfcicomponents-LICENSE',
                component: ComponentCreator('/bfdocs/docs/components/bfcicomponents/components-bfcicomponents-LICENSE', 'aa5'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfcicomponents/components-bfcicomponents-MAINTENANCE',
                component: ComponentCreator('/bfdocs/docs/components/bfcicomponents/components-bfcicomponents-MAINTENANCE', '9a4'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfcicomponents/components-bfcicomponents-migrate-from-bfcommon',
                component: ComponentCreator('/bfdocs/docs/components/bfcicomponents/components-bfcicomponents-migrate-from-bfcommon', '11d'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfcicomponents/components-bfcicomponents-nodejs-base',
                component: ComponentCreator('/bfdocs/docs/components/bfcicomponents/components-bfcicomponents-nodejs-base', '11b'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfcicomponents/components-bfcicomponents-nodejs-build',
                component: ComponentCreator('/bfdocs/docs/components/bfcicomponents/components-bfcicomponents-nodejs-build', '650'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfcicomponents/components-bfcicomponents-nodejs-test',
                component: ComponentCreator('/bfdocs/docs/components/bfcicomponents/components-bfcicomponents-nodejs-test', '33a'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfcicomponents/components-bfcicomponents-semantic-release',
                component: ComponentCreator('/bfdocs/docs/components/bfcicomponents/components-bfcicomponents-semantic-release', '041'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfcicomponents/components-bfcicomponents-verify-custom-image',
                component: ComponentCreator('/bfdocs/docs/components/bfcicomponents/components-bfcicomponents-verify-custom-image', '0fb'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfcicomponents/components-bfcicomponents-workflow',
                component: ComponentCreator('/bfdocs/docs/components/bfcicomponents/components-bfcicomponents-workflow', 'aa7'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfcicomponents/components/',
                component: ComponentCreator('/bfdocs/docs/components/bfcicomponents/components/', 'da2'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfcicomponents/components/components-bfcicomponents-components-build',
                component: ComponentCreator('/bfdocs/docs/components/bfcicomponents/components/components-bfcicomponents-components-build', '768'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfcicomponents/components/components-bfcicomponents-components-deploy',
                component: ComponentCreator('/bfdocs/docs/components/bfcicomponents/components/components-bfcicomponents-components-deploy', '831'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfcicomponents/components/components-bfcicomponents-components-security',
                component: ComponentCreator('/bfdocs/docs/components/bfcicomponents/components/components-bfcicomponents-components-security', 'd15'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfcicomponents/components/components-bfcicomponents-components-test',
                component: ComponentCreator('/bfdocs/docs/components/bfcicomponents/components/components-bfcicomponents-components-test', 'cc6'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfcicomponents/guide/',
                component: ComponentCreator('/bfdocs/docs/components/bfcicomponents/guide/', '537'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfcicomponents/guide/components-bfcicomponents-guide-component-registry',
                component: ComponentCreator('/bfdocs/docs/components/bfcicomponents/guide/components-bfcicomponents-guide-component-registry', '89d'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfcicomponents/guide/components-bfcicomponents-guide-configuration',
                component: ComponentCreator('/bfdocs/docs/components/bfcicomponents/guide/components-bfcicomponents-guide-configuration', 'a48'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfcicomponents/guide/components-bfcicomponents-guide-contributing',
                component: ComponentCreator('/bfdocs/docs/components/bfcicomponents/guide/components-bfcicomponents-guide-contributing', '8b9'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfcicomponents/guide/components-bfcicomponents-guide-examples',
                component: ComponentCreator('/bfdocs/docs/components/bfcicomponents/guide/components-bfcicomponents-guide-examples', 'bd2'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfcicomponents/guide/components-bfcicomponents-guide-getting-started',
                component: ComponentCreator('/bfdocs/docs/components/bfcicomponents/guide/components-bfcicomponents-guide-getting-started', '595'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfcicomponents/guide/components-bfcicomponents-guide-maintenance',
                component: ComponentCreator('/bfdocs/docs/components/bfcicomponents/guide/components-bfcicomponents-guide-maintenance', '15c'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfcicomponents/guide/components-bfcicomponents-guide-migration',
                component: ComponentCreator('/bfdocs/docs/components/bfcicomponents/guide/components-bfcicomponents-guide-migration', '547'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfcicomponents/guide/components-bfcicomponents-guide-support',
                component: ComponentCreator('/bfdocs/docs/components/bfcicomponents/guide/components-bfcicomponents-guide-support', 'c40'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfcicomponents/technical/',
                component: ComponentCreator('/bfdocs/docs/components/bfcicomponents/technical/', '4ca'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfcicomponents/user-guide/',
                component: ComponentCreator('/bfdocs/docs/components/bfcicomponents/user-guide/', '1cc'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfcli/',
                component: ComponentCreator('/bfdocs/docs/components/bfcli/', 'bce'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfcli/',
                component: ComponentCreator('/bfdocs/docs/components/bfcli/', '141'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfcli/api/',
                component: ComponentCreator('/bfdocs/docs/components/bfcli/api/', '725'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfcli/api/',
                component: ComponentCreator('/bfdocs/docs/components/bfcli/api/', '429'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfcli/api/',
                component: ComponentCreator('/bfdocs/docs/components/bfcli/api/', '9e7'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfcli/components-bfcli-AI_README',
                component: ComponentCreator('/bfdocs/docs/components/bfcli/components-bfcli-AI_README', 'efc'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfcli/components-bfcli-CHANGELOG',
                component: ComponentCreator('/bfdocs/docs/components/bfcli/components-bfcli-CHANGELOG', 'e84'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfcli/components-bfcli-CLAUDE',
                component: ComponentCreator('/bfdocs/docs/components/bfcli/components-bfcli-CLAUDE', '197'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfcli/components-bfcli-commands',
                component: ComponentCreator('/bfdocs/docs/components/bfcli/components-bfcli-commands', '01b'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfcli/components-bfcli-DASHBOARD',
                component: ComponentCreator('/bfdocs/docs/components/bfcli/components-bfcli-DASHBOARD', 'dc6'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfcli/components-bfcli-DEPLOYMENT',
                component: ComponentCreator('/bfdocs/docs/components/bfcli/components-bfcli-DEPLOYMENT', '2e9'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfcli/components-bfcli-implementation-summary',
                component: ComponentCreator('/bfdocs/docs/components/bfcli/components-bfcli-implementation-summary', 'b5f'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfcli/components-bfcli-monitoring',
                component: ComponentCreator('/bfdocs/docs/components/bfcli/components-bfcli-monitoring', 'd31'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfcli/components-bfcli-test-results',
                component: ComponentCreator('/bfdocs/docs/components/bfcli/components-bfcli-test-results', '14f'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfcli/technical/',
                component: ComponentCreator('/bfdocs/docs/components/bfcli/technical/', 'd27'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfcli/technical/',
                component: ComponentCreator('/bfdocs/docs/components/bfcli/technical/', '137'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfcli/technical/components-bfcli-technical-CI-TROUBLESHOOTING',
                component: ComponentCreator('/bfdocs/docs/components/bfcli/technical/components-bfcli-technical-CI-TROUBLESHOOTING', '207'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfcli/technical/components-bfcli-technical-WORKFLOW',
                component: ComponentCreator('/bfdocs/docs/components/bfcli/technical/components-bfcli-technical-WORKFLOW', '966'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfcli/user-guide/',
                component: ComponentCreator('/bfdocs/docs/components/bfcli/user-guide/', 'b09'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfcli/user/',
                component: ComponentCreator('/bfdocs/docs/components/bfcli/user/', '72f'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfllm/',
                component: ComponentCreator('/bfdocs/docs/components/bfllm/', '3c0'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfllm/',
                component: ComponentCreator('/bfdocs/docs/components/bfllm/', '1eb'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfllm/api/',
                component: ComponentCreator('/bfdocs/docs/components/bfllm/api/', '4d4'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfllm/api/',
                component: ComponentCreator('/bfdocs/docs/components/bfllm/api/', '1b5'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfllm/components-bfllm-CHANGELOG',
                component: ComponentCreator('/bfdocs/docs/components/bfllm/components-bfllm-CHANGELOG', 'abe'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfllm/components-bfllm-CLAUDE',
                component: ComponentCreator('/bfdocs/docs/components/bfllm/components-bfllm-CLAUDE', '491'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfllm/ml/components-bfllm-ml-inference-services',
                component: ComponentCreator('/bfdocs/docs/components/bfllm/ml/components-bfllm-ml-inference-services', '52b'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfllm/ml/components-bfllm-ml-learning-system',
                component: ComponentCreator('/bfdocs/docs/components/bfllm/ml/components-bfllm-ml-learning-system', 'bf0'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfllm/technical/',
                component: ComponentCreator('/bfdocs/docs/components/bfllm/technical/', '379'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfllm/technical/components-bfllm-technical-CI-TROUBLESHOOTING',
                component: ComponentCreator('/bfdocs/docs/components/bfllm/technical/components-bfllm-technical-CI-TROUBLESHOOTING', '6f7'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfllm/user-guide/',
                component: ComponentCreator('/bfdocs/docs/components/bfllm/user-guide/', 'a7d'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfmcp/',
                component: ComponentCreator('/bfdocs/docs/components/bfmcp/', 'a6d'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfmcp/',
                component: ComponentCreator('/bfdocs/docs/components/bfmcp/', '5df'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfmcp/api/',
                component: ComponentCreator('/bfdocs/docs/components/bfmcp/api/', '2a9'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfmcp/components-bfmcp-CLAUDE',
                component: ComponentCreator('/bfdocs/docs/components/bfmcp/components-bfmcp-CLAUDE', 'df1'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfmcp/components-bfmcp-model-integration',
                component: ComponentCreator('/bfdocs/docs/components/bfmcp/components-bfmcp-model-integration', 'ec0'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfmcp/technical/',
                component: ComponentCreator('/bfdocs/docs/components/bfmcp/technical/', 'fe1'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfmcp/user-guide/',
                component: ComponentCreator('/bfdocs/docs/components/bfmcp/user-guide/', 'daa'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfrfp/',
                component: ComponentCreator('/bfdocs/docs/components/bfrfp/', '45b'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfrfp/',
                component: ComponentCreator('/bfdocs/docs/components/bfrfp/', '883'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfrfp/api/',
                component: ComponentCreator('/bfdocs/docs/components/bfrfp/api/', '28a'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfrfp/api/',
                component: ComponentCreator('/bfdocs/docs/components/bfrfp/api/', 'b7c'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfrfp/api/components-bfrfp-api-api-reference',
                component: ComponentCreator('/bfdocs/docs/components/bfrfp/api/components-bfrfp-api-api-reference', 'd0a'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfrfp/components-bfrfp-AI_README',
                component: ComponentCreator('/bfdocs/docs/components/bfrfp/components-bfrfp-AI_README', '542'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfrfp/components-bfrfp-CHANGELOG',
                component: ComponentCreator('/bfdocs/docs/components/bfrfp/components-bfrfp-CHANGELOG', '3e1'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfrfp/components-bfrfp-CLAUDE',
                component: ComponentCreator('/bfdocs/docs/components/bfrfp/components-bfrfp-CLAUDE', 'ea6'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfrfp/components-bfrfp-INSTALLATION',
                component: ComponentCreator('/bfdocs/docs/components/bfrfp/components-bfrfp-INSTALLATION', '463'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfrfp/ml/components-bfrfp-ml-ML_INTEGRATION',
                component: ComponentCreator('/bfdocs/docs/components/bfrfp/ml/components-bfrfp-ml-ML_INTEGRATION', 'c53'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfrfp/technical/',
                component: ComponentCreator('/bfdocs/docs/components/bfrfp/technical/', '377'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfrfp/technical/components-bfrfp-technical-CI-TROUBLESHOOTING',
                component: ComponentCreator('/bfdocs/docs/components/bfrfp/technical/components-bfrfp-technical-CI-TROUBLESHOOTING', '25e'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfrfp/technical/components-bfrfp-technical-TESTING',
                component: ComponentCreator('/bfdocs/docs/components/bfrfp/technical/components-bfrfp-technical-TESTING', 'b19'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfrfp/user-guide/',
                component: ComponentCreator('/bfdocs/docs/components/bfrfp/user-guide/', '42e'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfrfp/user/components-bfrfp-user-USER_GUIDE',
                component: ComponentCreator('/bfdocs/docs/components/bfrfp/user/components-bfrfp-user-USER_GUIDE', '4b9'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfui/',
                component: ComponentCreator('/bfdocs/docs/components/bfui/', '17d'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfui/',
                component: ComponentCreator('/bfdocs/docs/components/bfui/', '240'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfui/api/',
                component: ComponentCreator('/bfdocs/docs/components/bfui/api/', 'ae2'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfui/api/',
                component: ComponentCreator('/bfdocs/docs/components/bfui/api/', '8c9'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfui/components-bfui-CHANGELOG',
                component: ComponentCreator('/bfdocs/docs/components/bfui/components-bfui-CHANGELOG', 'af9'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfui/components-bfui-CLAUDE',
                component: ComponentCreator('/bfdocs/docs/components/bfui/components-bfui-CLAUDE', '85a'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfui/technical/',
                component: ComponentCreator('/bfdocs/docs/components/bfui/technical/', 'fd1'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfui/technical/components-bfui-technical-CI-TROUBLESHOOTING',
                component: ComponentCreator('/bfdocs/docs/components/bfui/technical/components-bfui-technical-CI-TROUBLESHOOTING', 'c30'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bfui/user-guide/',
                component: ComponentCreator('/bfdocs/docs/components/bfui/user-guide/', '587'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bluefly_insights/',
                component: ComponentCreator('/bfdocs/docs/components/bluefly_insights/', '7b5'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bluefly_insights/',
                component: ComponentCreator('/bfdocs/docs/components/bluefly_insights/', '3d2'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bluefly_insights/api/',
                component: ComponentCreator('/bfdocs/docs/components/bluefly_insights/api/', '568'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bluefly_insights/components-bluefly_insights-CHANGELOG',
                component: ComponentCreator('/bfdocs/docs/components/bluefly_insights/components-bluefly_insights-CHANGELOG', '369'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bluefly_insights/components-bluefly_insights-CLAUDE',
                component: ComponentCreator('/bfdocs/docs/components/bluefly_insights/components-bluefly_insights-CLAUDE', '7d9'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bluefly_insights/components-bluefly_insights-INTEGRATION',
                component: ComponentCreator('/bfdocs/docs/components/bluefly_insights/components-bluefly_insights-INTEGRATION', 'a67'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bluefly_insights/components-bluefly_insights-VERSIONING',
                component: ComponentCreator('/bfdocs/docs/components/bluefly_insights/components-bluefly_insights-VERSIONING', '2ce'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bluefly_insights/technical/',
                component: ComponentCreator('/bfdocs/docs/components/bluefly_insights/technical/', '85f'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/bluefly_insights/user-guide/',
                component: ComponentCreator('/bfdocs/docs/components/bluefly_insights/user-guide/', '948'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/components-bfagent',
                component: ComponentCreator('/bfdocs/docs/components/components-bfagent', 'f42'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/components-bfapi',
                component: ComponentCreator('/bfdocs/docs/components/components-bfapi', 'ba6'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/components-bfcli',
                component: ComponentCreator('/bfdocs/docs/components/components-bfcli', '013'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/templates/api/',
                component: ComponentCreator('/bfdocs/docs/components/templates/api/', 'd5d'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/templates/technical/',
                component: ComponentCreator('/bfdocs/docs/components/templates/technical/', '01f'),
                exact: true
              },
              {
                path: '/bfdocs/docs/components/templates/user-guide/',
                component: ComponentCreator('/bfdocs/docs/components/templates/user-guide/', 'a95'),
                exact: true
              },
              {
                path: '/bfdocs/docs/composer_names_to_fix',
                component: ComponentCreator('/bfdocs/docs/composer_names_to_fix', '571'),
                exact: true
              },
              {
                path: '/bfdocs/docs/configuration',
                component: ComponentCreator('/bfdocs/docs/configuration', 'fba'),
                exact: true
              },
              {
                path: '/bfdocs/docs/core_documentation/core_documentation-deployment_system',
                component: ComponentCreator('/bfdocs/docs/core_documentation/core_documentation-deployment_system', 'd75'),
                exact: true
              },
              {
                path: '/bfdocs/docs/database_schemas/',
                component: ComponentCreator('/bfdocs/docs/database_schemas/', 'b4a'),
                exact: true
              },
              {
                path: '/bfdocs/docs/database_schemas/database_schemas-llm_platform',
                component: ComponentCreator('/bfdocs/docs/database_schemas/database_schemas-llm_platform', '726'),
                exact: true
              },
              {
                path: '/bfdocs/docs/database_schemas/database_schemas-llm_platform_implementation_guide',
                component: ComponentCreator('/bfdocs/docs/database_schemas/database_schemas-llm_platform_implementation_guide', '1d3'),
                exact: true
              },
              {
                path: '/bfdocs/docs/database_schemas/database_schemas-llm_platform_schema',
                component: ComponentCreator('/bfdocs/docs/database_schemas/database_schemas-llm_platform_schema', '6f8'),
                exact: true
              },
              {
                path: '/bfdocs/docs/database_schemas/migrations/',
                component: ComponentCreator('/bfdocs/docs/database_schemas/migrations/', '8dc'),
                exact: true
              },
              {
                path: '/bfdocs/docs/database/database-indexing',
                component: ComponentCreator('/bfdocs/docs/database/database-indexing', '6e9'),
                exact: true
              },
              {
                path: '/bfdocs/docs/database/database-management',
                component: ComponentCreator('/bfdocs/docs/database/database-management', '9e9'),
                exact: true
              },
              {
                path: '/bfdocs/docs/database/database-optimization',
                component: ComponentCreator('/bfdocs/docs/database/database-optimization', '4f5'),
                exact: true
              },
              {
                path: '/bfdocs/docs/database/database-replication',
                component: ComponentCreator('/bfdocs/docs/database/database-replication', '8a6'),
                exact: true
              },
              {
                path: '/bfdocs/docs/database/database-scaling',
                component: ComponentCreator('/bfdocs/docs/database/database-scaling', 'd57'),
                exact: true
              },
              {
                path: '/bfdocs/docs/database/database-sharding',
                component: ComponentCreator('/bfdocs/docs/database/database-sharding', '263'),
                exact: true
              },
              {
                path: '/bfdocs/docs/demo_consolidated/demo_consolidated-ADVANCED_QUEUE_MIGRATION',
                component: ComponentCreator('/bfdocs/docs/demo_consolidated/demo_consolidated-ADVANCED_QUEUE_MIGRATION', '687'),
                exact: true
              },
              {
                path: '/bfdocs/docs/demo_consolidated/demo_consolidated-CLAUDE',
                component: ComponentCreator('/bfdocs/docs/demo_consolidated/demo_consolidated-CLAUDE', '1de'),
                exact: true
              },
              {
                path: '/bfdocs/docs/demo_consolidated/demo_consolidated-COMPREHENSIVE_LLM_WORKSPACE_ANALYSIS',
                component: ComponentCreator('/bfdocs/docs/demo_consolidated/demo_consolidated-COMPREHENSIVE_LLM_WORKSPACE_ANALYSIS', '6d1'),
                exact: true
              },
              {
                path: '/bfdocs/docs/demo_consolidated/demo_consolidated-DRUPAL_NPM_INTEGRATION_PLAN',
                component: ComponentCreator('/bfdocs/docs/demo_consolidated/demo_consolidated-DRUPAL_NPM_INTEGRATION_PLAN', 'fba'),
                exact: true
              },
              {
                path: '/bfdocs/docs/demo_consolidated/demo_consolidated-FIELD_ECA_BRIDGE_COMPLETE_DOCUMENTATION',
                component: ComponentCreator('/bfdocs/docs/demo_consolidated/demo_consolidated-FIELD_ECA_BRIDGE_COMPLETE_DOCUMENTATION', '00a'),
                exact: true
              },
              {
                path: '/bfdocs/docs/demo_consolidated/demo_consolidated-FIELD_ECA_BRIDGE_TECHNICAL_REFERENCE',
                component: ComponentCreator('/bfdocs/docs/demo_consolidated/demo_consolidated-FIELD_ECA_BRIDGE_TECHNICAL_REFERENCE', 'd27'),
                exact: true
              },
              {
                path: '/bfdocs/docs/demo_consolidated/demo_consolidated-MODULE_RESTRUCTURING_AUDIT_REPORT',
                component: ComponentCreator('/bfdocs/docs/demo_consolidated/demo_consolidated-MODULE_RESTRUCTURING_AUDIT_REPORT', '645'),
                exact: true
              },
              {
                path: '/bfdocs/docs/demo_consolidated/demo_consolidated-PLUGIN_MANAGER_CONSOLIDATION_SUMMARY',
                component: ComponentCreator('/bfdocs/docs/demo_consolidated/demo_consolidated-PLUGIN_MANAGER_CONSOLIDATION_SUMMARY', '23c'),
                exact: true
              },
              {
                path: '/bfdocs/docs/demo_consolidated/demo_consolidated-QUICK_START',
                component: ComponentCreator('/bfdocs/docs/demo_consolidated/demo_consolidated-QUICK_START', 'a16'),
                exact: true
              },
              {
                path: '/bfdocs/docs/demo_consolidated/demo_consolidated-SYSTEM_ARCHITECTURE_DATAFLOW',
                component: ComponentCreator('/bfdocs/docs/demo_consolidated/demo_consolidated-SYSTEM_ARCHITECTURE_DATAFLOW', 'c7b'),
                exact: true
              },
              {
                path: '/bfdocs/docs/deployment',
                component: ComponentCreator('/bfdocs/docs/deployment', '3da'),
                exact: true
              },
              {
                path: '/bfdocs/docs/deployment/deployment-kubernetes',
                component: ComponentCreator('/bfdocs/docs/deployment/deployment-kubernetes', '792'),
                exact: true
              },
              {
                path: '/bfdocs/docs/development',
                component: ComponentCreator('/bfdocs/docs/development', '91d'),
                exact: true
              },
              {
                path: '/bfdocs/docs/DEVELOPMENT_ENVIRONMENT',
                component: ComponentCreator('/bfdocs/docs/DEVELOPMENT_ENVIRONMENT', '692'),
                exact: true
              },
              {
                path: '/bfdocs/docs/development/development-best-practices',
                component: ComponentCreator('/bfdocs/docs/development/development-best-practices', 'd4e'),
                exact: true
              },
              {
                path: '/bfdocs/docs/development/development-claude-integration',
                component: ComponentCreator('/bfdocs/docs/development/development-claude-integration', 'a6d'),
                exact: true
              },
              {
                path: '/bfdocs/docs/development/development-memory',
                component: ComponentCreator('/bfdocs/docs/development/development-memory', 'b1d'),
                exact: true
              },
              {
                path: '/bfdocs/docs/development/development-models',
                component: ComponentCreator('/bfdocs/docs/development/development-models', '5b1'),
                exact: true
              },
              {
                path: '/bfdocs/docs/development/development-npm-publishing-and-ci',
                component: ComponentCreator('/bfdocs/docs/development/development-npm-publishing-and-ci', 'b71'),
                exact: true
              },
              {
                path: '/bfdocs/docs/development/development-pipeline',
                component: ComponentCreator('/bfdocs/docs/development/development-pipeline', '6c9'),
                exact: true
              },
              {
                path: '/bfdocs/docs/development/development-README-template',
                component: ComponentCreator('/bfdocs/docs/development/development-README-template', '1a0'),
                exact: true
              },
              {
                path: '/bfdocs/docs/development/development-reelcode-integration',
                component: ComponentCreator('/bfdocs/docs/development/development-reelcode-integration', '553'),
                exact: true
              },
              {
                path: '/bfdocs/docs/development/development-standard',
                component: ComponentCreator('/bfdocs/docs/development/development-standard', '30f'),
                exact: true
              },
              {
                path: '/bfdocs/docs/development/development-testing',
                component: ComponentCreator('/bfdocs/docs/development/development-testing', 'ff3'),
                exact: true
              },
              {
                path: '/bfdocs/docs/development/development-workflows',
                component: ComponentCreator('/bfdocs/docs/development/development-workflows', '3f1'),
                exact: true
              },
              {
                path: '/bfdocs/docs/development/tdd/development-tdd-coverage',
                component: ComponentCreator('/bfdocs/docs/development/tdd/development-tdd-coverage', 'b9d'),
                exact: true
              },
              {
                path: '/bfdocs/docs/development/tdd/development-tdd-enforcement',
                component: ComponentCreator('/bfdocs/docs/development/tdd/development-tdd-enforcement', '3e8'),
                exact: true
              },
              {
                path: '/bfdocs/docs/drupal_native_ai_nativeaijs/',
                component: ComponentCreator('/bfdocs/docs/drupal_native_ai_nativeaijs/', '48a'),
                exact: true
              },
              {
                path: '/bfdocs/docs/drupal_native_ai_nativeaijs/drupal_native_ai_nativeaijs-BLOCK_README',
                component: ComponentCreator('/bfdocs/docs/drupal_native_ai_nativeaijs/drupal_native_ai_nativeaijs-BLOCK_README', '9d3'),
                exact: true
              },
              {
                path: '/bfdocs/docs/drupal_native_ai_nativeaijs/drupal_native_ai_nativeaijs-LOGS_API',
                component: ComponentCreator('/bfdocs/docs/drupal_native_ai_nativeaijs/drupal_native_ai_nativeaijs-LOGS_API', 'b98'),
                exact: true
              },
              {
                path: '/bfdocs/docs/drupal/drupal-agent-ui',
                component: ComponentCreator('/bfdocs/docs/drupal/drupal-agent-ui', '783'),
                exact: true
              },
              {
                path: '/bfdocs/docs/drupal/drupal-agent-ui-guide',
                component: ComponentCreator('/bfdocs/docs/drupal/drupal-agent-ui-guide', '176'),
                exact: true
              },
              {
                path: '/bfdocs/docs/drupal/drupal-claude-integration',
                component: ComponentCreator('/bfdocs/docs/drupal/drupal-claude-integration', '0bd'),
                exact: true
              },
              {
                path: '/bfdocs/docs/drupal/drupal-DRUPAL_INTEGRATION',
                component: ComponentCreator('/bfdocs/docs/drupal/drupal-DRUPAL_INTEGRATION', '1a5'),
                exact: true
              },
              {
                path: '/bfdocs/docs/drupal/drupal-integration',
                component: ComponentCreator('/bfdocs/docs/drupal/drupal-integration', '015'),
                exact: true
              },
              {
                path: '/bfdocs/docs/drupal/drupal-migration-plus-integration',
                component: ComponentCreator('/bfdocs/docs/drupal/drupal-migration-plus-integration', 'b2d'),
                exact: true
              },
              {
                path: '/bfdocs/docs/drupal/drupal-modules',
                component: ComponentCreator('/bfdocs/docs/drupal/drupal-modules', '8e1'),
                exact: true
              },
              {
                path: '/bfdocs/docs/error/error-recovery',
                component: ComponentCreator('/bfdocs/docs/error/error-recovery', 'b77'),
                exact: true
              },
              {
                path: '/bfdocs/docs/field_eca_bridge/',
                component: ComponentCreator('/bfdocs/docs/field_eca_bridge/', '9e7'),
                exact: true
              },
              {
                path: '/bfdocs/docs/field_eca_bridge/field_eca_bridge-integration',
                component: ComponentCreator('/bfdocs/docs/field_eca_bridge/field_eca_bridge-integration', 'd1a'),
                exact: true
              },
              {
                path: '/bfdocs/docs/frontend/frontend-bundling',
                component: ComponentCreator('/bfdocs/docs/frontend/frontend-bundling', 'f57'),
                exact: true
              },
              {
                path: '/bfdocs/docs/frontend/frontend-caching',
                component: ComponentCreator('/bfdocs/docs/frontend/frontend-caching', '944'),
                exact: true
              },
              {
                path: '/bfdocs/docs/frontend/frontend-optimization',
                component: ComponentCreator('/bfdocs/docs/frontend/frontend-optimization', '857'),
                exact: true
              },
              {
                path: '/bfdocs/docs/frontend/frontend-performance',
                component: ComponentCreator('/bfdocs/docs/frontend/frontend-performance', '3d6'),
                exact: true
              },
              {
                path: '/bfdocs/docs/getting-started/',
                component: ComponentCreator('/bfdocs/docs/getting-started/', 'b86'),
                exact: true
              },
              {
                path: '/bfdocs/docs/getting-started/getting-started-installation',
                component: ComponentCreator('/bfdocs/docs/getting-started/getting-started-installation', 'cd7'),
                exact: true
              },
              {
                path: '/bfdocs/docs/getting-started/getting-started-quickstart',
                component: ComponentCreator('/bfdocs/docs/getting-started/getting-started-quickstart', '7fd'),
                exact: true
              },
              {
                path: '/bfdocs/docs/global-deployment/',
                component: ComponentCreator('/bfdocs/docs/global-deployment/', 'ed7'),
                exact: true
              },
              {
                path: '/bfdocs/docs/global-deployment/global-deployment-compliance-automation',
                component: ComponentCreator('/bfdocs/docs/global-deployment/global-deployment-compliance-automation', '274'),
                exact: true
              },
              {
                path: '/bfdocs/docs/global-deployment/global-deployment-eca-global-workflows',
                component: ComponentCreator('/bfdocs/docs/global-deployment/global-deployment-eca-global-workflows', '33f'),
                exact: true
              },
              {
                path: '/bfdocs/docs/global-deployment/global-deployment-gitlab-federation',
                component: ComponentCreator('/bfdocs/docs/global-deployment/global-deployment-gitlab-federation', '0df'),
                exact: true
              },
              {
                path: '/bfdocs/docs/guides/',
                component: ComponentCreator('/bfdocs/docs/guides/', 'ee8'),
                exact: true
              },
              {
                path: '/bfdocs/docs/guides/guides-AI_DOCUMENTATION_GUIDE',
                component: ComponentCreator('/bfdocs/docs/guides/guides-AI_DOCUMENTATION_GUIDE', '96a'),
                exact: true
              },
              {
                path: '/bfdocs/docs/guides/guides-IMPLEMENTATION_TEMPLATES',
                component: ComponentCreator('/bfdocs/docs/guides/guides-IMPLEMENTATION_TEMPLATES', 'a55'),
                exact: true
              },
              {
                path: '/bfdocs/docs/guides/guides-NATIVE_INTEGRATION_METHODOLOGY',
                component: ComponentCreator('/bfdocs/docs/guides/guides-NATIVE_INTEGRATION_METHODOLOGY', 'f3f'),
                exact: true
              },
              {
                path: '/bfdocs/docs/guides/guides-private-llm-implementation',
                component: ComponentCreator('/bfdocs/docs/guides/guides-private-llm-implementation', '0a7'),
                exact: true
              },
              {
                path: '/bfdocs/docs/guides/guides-SHARED_UTILITIES_MIGRATION_GUIDE',
                component: ComponentCreator('/bfdocs/docs/guides/guides-SHARED_UTILITIES_MIGRATION_GUIDE', 'ef5'),
                exact: true
              },
              {
                path: '/bfdocs/docs/guides/guides-VALIDATION_MIGRATION_GUIDE',
                component: ComponentCreator('/bfdocs/docs/guides/guides-VALIDATION_MIGRATION_GUIDE', 'bf0'),
                exact: true
              },
              {
                path: '/bfdocs/docs/important/important-NEVER_DELETE',
                component: ComponentCreator('/bfdocs/docs/important/important-NEVER_DELETE', '89b'),
                exact: true
              },
              {
                path: '/bfdocs/docs/integration',
                component: ComponentCreator('/bfdocs/docs/integration', 'c1b'),
                exact: true
              },
              {
                path: '/bfdocs/docs/INTEGRATION_AUDIT',
                component: ComponentCreator('/bfdocs/docs/INTEGRATION_AUDIT', '57c'),
                exact: true
              },
              {
                path: '/bfdocs/docs/integration/',
                component: ComponentCreator('/bfdocs/docs/integration/', 'eaa'),
                exact: true
              },
              {
                path: '/bfdocs/docs/integration/drupal/',
                component: ComponentCreator('/bfdocs/docs/integration/drupal/', 'aca'),
                exact: true
              },
              {
                path: '/bfdocs/docs/integration/drupal/integration-drupal-field-eca',
                component: ComponentCreator('/bfdocs/docs/integration/drupal/integration-drupal-field-eca', 'd65'),
                exact: true
              },
              {
                path: '/bfdocs/docs/integration/integration-code-quality',
                component: ComponentCreator('/bfdocs/docs/integration/integration-code-quality', '9dd'),
                exact: true
              },
              {
                path: '/bfdocs/docs/integration/integration-drupal-native-ai',
                component: ComponentCreator('/bfdocs/docs/integration/integration-drupal-native-ai', 'd1f'),
                exact: true
              },
              {
                path: '/bfdocs/docs/integration/integration-native-ai',
                component: ComponentCreator('/bfdocs/docs/integration/integration-native-ai', '3a7'),
                exact: true
              },
              {
                path: '/bfdocs/docs/integration/integration-native-ai-integration',
                component: ComponentCreator('/bfdocs/docs/integration/integration-native-ai-integration', '330'),
                exact: true
              },
              {
                path: '/bfdocs/docs/integration/integration-patterns',
                component: ComponentCreator('/bfdocs/docs/integration/integration-patterns', 'b36'),
                exact: true
              },
              {
                path: '/bfdocs/docs/integration/integration-service-naming-conventions',
                component: ComponentCreator('/bfdocs/docs/integration/integration-service-naming-conventions', '9a1'),
                exact: true
              },
              {
                path: '/bfdocs/docs/integration/integration-shared-utilities',
                component: ComponentCreator('/bfdocs/docs/integration/integration-shared-utilities', '225'),
                exact: true
              },
              {
                path: '/bfdocs/docs/integration/integration-submodule-restructuring',
                component: ComponentCreator('/bfdocs/docs/integration/integration-submodule-restructuring', '90c'),
                exact: true
              },
              {
                path: '/bfdocs/docs/integration/integration-summary',
                component: ComponentCreator('/bfdocs/docs/integration/integration-summary', 'f0c'),
                exact: true
              },
              {
                path: '/bfdocs/docs/integration/openapi/',
                component: ComponentCreator('/bfdocs/docs/integration/openapi/', '1e2'),
                exact: true
              },
              {
                path: '/bfdocs/docs/langchain/',
                component: ComponentCreator('/bfdocs/docs/langchain/', '5a2'),
                exact: true
              },
              {
                path: '/bfdocs/docs/langchain/langchain-integration',
                component: ComponentCreator('/bfdocs/docs/langchain/langchain-integration', 'd40'),
                exact: true
              },
              {
                path: '/bfdocs/docs/llm/',
                component: ComponentCreator('/bfdocs/docs/llm/', 'dcb'),
                exact: true
              },
              {
                path: '/bfdocs/docs/llm/llm-integration',
                component: ComponentCreator('/bfdocs/docs/llm/llm-integration', 'dd0'),
                exact: true
              },
              {
                path: '/bfdocs/docs/migration/migration-API_DOCUMENTATION',
                component: ComponentCreator('/bfdocs/docs/migration/migration-API_DOCUMENTATION', '393'),
                exact: true
              },
              {
                path: '/bfdocs/docs/migration/migration-ARCHIVE',
                component: ComponentCreator('/bfdocs/docs/migration/migration-ARCHIVE', '41b'),
                exact: true
              },
              {
                path: '/bfdocs/docs/migration/migration-bfllm-deduplication-summary',
                component: ComponentCreator('/bfdocs/docs/migration/migration-bfllm-deduplication-summary', '792'),
                exact: true
              },
              {
                path: '/bfdocs/docs/migration/migration-consolidation-plan',
                component: ComponentCreator('/bfdocs/docs/migration/migration-consolidation-plan', '431'),
                exact: true
              },
              {
                path: '/bfdocs/docs/migration/migration-DEPRECATION_MIGRATION_CHECKLIST',
                component: ComponentCreator('/bfdocs/docs/migration/migration-DEPRECATION_MIGRATION_CHECKLIST', '882'),
                exact: true
              },
              {
                path: '/bfdocs/docs/migration/migration-DEPRECATION_SUNSET_TIMELINE',
                component: ComponentCreator('/bfdocs/docs/migration/migration-DEPRECATION_SUNSET_TIMELINE', 'a42'),
                exact: true
              },
              {
                path: '/bfdocs/docs/migration/migration-DEPRECATION_VISUAL_TIMELINE',
                component: ComponentCreator('/bfdocs/docs/migration/migration-DEPRECATION_VISUAL_TIMELINE', 'e9c'),
                exact: true
              },
              {
                path: '/bfdocs/docs/migration/migration-drupal_native_ai_migration',
                component: ComponentCreator('/bfdocs/docs/migration/migration-drupal_native_ai_migration', '30b'),
                exact: true
              },
              {
                path: '/bfdocs/docs/migration/migration-field_eca_bridge_migration',
                component: ComponentCreator('/bfdocs/docs/migration/migration-field_eca_bridge_migration', 'e2b'),
                exact: true
              },
              {
                path: '/bfdocs/docs/migration/migration-langchain_migration',
                component: ComponentCreator('/bfdocs/docs/migration/migration-langchain_migration', '875'),
                exact: true
              },
              {
                path: '/bfdocs/docs/migration/migration-OPEN_SOURCE_REPLACEMENTS',
                component: ComponentCreator('/bfdocs/docs/migration/migration-OPEN_SOURCE_REPLACEMENTS', '9ab'),
                exact: true
              },
              {
                path: '/bfdocs/docs/migration/migration-release-coordination-plan',
                component: ComponentCreator('/bfdocs/docs/migration/migration-release-coordination-plan', 'e40'),
                exact: true
              },
              {
                path: '/bfdocs/docs/migration/migration-root-cleanup-summary',
                component: ComponentCreator('/bfdocs/docs/migration/migration-root-cleanup-summary', '5cc'),
                exact: true
              },
              {
                path: '/bfdocs/docs/migration/migration-strategic-ai-architecture-review',
                component: ComponentCreator('/bfdocs/docs/migration/migration-strategic-ai-architecture-review', '209'),
                exact: true
              },
              {
                path: '/bfdocs/docs/migration/migration-UNIFIED_ARCHITECTURE',
                component: ComponentCreator('/bfdocs/docs/migration/migration-UNIFIED_ARCHITECTURE', '759'),
                exact: true
              },
              {
                path: '/bfdocs/docs/migration/migration-WORKER_ANALYSIS',
                component: ComponentCreator('/bfdocs/docs/migration/migration-WORKER_ANALYSIS', '3cd'),
                exact: true
              },
              {
                path: '/bfdocs/docs/migration/migration-worker-implementation-plan',
                component: ComponentCreator('/bfdocs/docs/migration/migration-worker-implementation-plan', '7de'),
                exact: true
              },
              {
                path: '/bfdocs/docs/migration/migration-worker-tasks',
                component: ComponentCreator('/bfdocs/docs/migration/migration-worker-tasks', '6ba'),
                exact: true
              },
              {
                path: '/bfdocs/docs/model-registry-api/',
                component: ComponentCreator('/bfdocs/docs/model-registry-api/', 'a97'),
                exact: true
              },
              {
                path: '/bfdocs/docs/model-registry-api/model-registry-api-IMPLEMENTATION',
                component: ComponentCreator('/bfdocs/docs/model-registry-api/model-registry-api-IMPLEMENTATION', 'e8b'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/',
                component: ComponentCreator('/bfdocs/docs/modules/', 'bba'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/drupal_migration_plus/',
                component: ComponentCreator('/bfdocs/docs/modules/development/drupal_migration_plus/', '6cc'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/drupal_migration_plus/',
                component: ComponentCreator('/bfdocs/docs/modules/development/drupal_migration_plus/', '91d'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/drupal_migration_plus/modules-development-drupal_migration_plus-API_DOCUMENTATION',
                component: ComponentCreator('/bfdocs/docs/modules/development/drupal_migration_plus/modules-development-drupal_migration_plus-API_DOCUMENTATION', 'ab7'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/drupal_migration_plus/modules-development-drupal_migration_plus-ATTRIBUTION',
                component: ComponentCreator('/bfdocs/docs/modules/development/drupal_migration_plus/modules-development-drupal_migration_plus-ATTRIBUTION', '21a'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/drupal_migration_plus/modules-development-drupal_migration_plus-CLAUDE',
                component: ComponentCreator('/bfdocs/docs/modules/development/drupal_migration_plus/modules-development-drupal_migration_plus-CLAUDE', '25d'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/drupal_migration_plus/modules-development-drupal_migration_plus-CONTRIB_STANDARDS',
                component: ComponentCreator('/bfdocs/docs/modules/development/drupal_migration_plus/modules-development-drupal_migration_plus-CONTRIB_STANDARDS', '7d8'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/drupal_migration_plus/modules-development-drupal_migration_plus-ConversationalPlannerExample',
                component: ComponentCreator('/bfdocs/docs/modules/development/drupal_migration_plus/modules-development-drupal_migration_plus-ConversationalPlannerExample', '944'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/drupal_migration_plus/modules-development-drupal_migration_plus-CURRENT_STATUS',
                component: ComponentCreator('/bfdocs/docs/modules/development/drupal_migration_plus/modules-development-drupal_migration_plus-CURRENT_STATUS', 'abc'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/drupal_migration_plus/modules-development-drupal_migration_plus-DRUPAL_ORG_PAGE',
                component: ComponentCreator('/bfdocs/docs/modules/development/drupal_migration_plus/modules-development-drupal_migration_plus-DRUPAL_ORG_PAGE', '0e3'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/drupal_migration_plus/modules-development-drupal_migration_plus-DRUPAL_TO_DRUPAL_MIGRATION',
                component: ComponentCreator('/bfdocs/docs/modules/development/drupal_migration_plus/modules-development-drupal_migration_plus-DRUPAL_TO_DRUPAL_MIGRATION', '1cf'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/drupal_migration_plus/modules-development-drupal_migration_plus-ENHANCED_MIGRATION_GUIDE',
                component: ComponentCreator('/bfdocs/docs/modules/development/drupal_migration_plus/modules-development-drupal_migration_plus-ENHANCED_MIGRATION_GUIDE', '1ea'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/drupal_migration_plus/modules-development-drupal_migration_plus-FIELD_MAPPING_TUTORIAL',
                component: ComponentCreator('/bfdocs/docs/modules/development/drupal_migration_plus/modules-development-drupal_migration_plus-FIELD_MAPPING_TUTORIAL', 'c32'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/drupal_migration_plus/modules-development-drupal_migration_plus-IMPLEMENTATION_SUMMARY',
                component: ComponentCreator('/bfdocs/docs/modules/development/drupal_migration_plus/modules-development-drupal_migration_plus-IMPLEMENTATION_SUMMARY', '355'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/drupal_migration_plus/modules-development-drupal_migration_plus-INSTALLATION',
                component: ComponentCreator('/bfdocs/docs/modules/development/drupal_migration_plus/modules-development-drupal_migration_plus-INSTALLATION', 'd1b'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/drupal_migration_plus/modules-development-drupal_migration_plus-MODULE_READINESS_REPORT',
                component: ComponentCreator('/bfdocs/docs/modules/development/drupal_migration_plus/modules-development-drupal_migration_plus-MODULE_READINESS_REPORT', '45b'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/drupal_migration_plus/modules-development-drupal_migration_plus-MODULE_REORGANIZATION_SUMMARY',
                component: ComponentCreator('/bfdocs/docs/modules/development/drupal_migration_plus/modules-development-drupal_migration_plus-MODULE_REORGANIZATION_SUMMARY', '8a9'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/drupal_migration_plus/modules-development-drupal_migration_plus-MODULE_STRUCTURE_DIAGRAM',
                component: ComponentCreator('/bfdocs/docs/modules/development/drupal_migration_plus/modules-development-drupal_migration_plus-MODULE_STRUCTURE_DIAGRAM', '008'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/drupal_migration_plus/modules-development-drupal_migration_plus-PARALLEL_MIGRATION_README',
                component: ComponentCreator('/bfdocs/docs/modules/development/drupal_migration_plus/modules-development-drupal_migration_plus-PARALLEL_MIGRATION_README', '3db'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/drupal_migration_plus/modules-development-drupal_migration_plus-PARALLEL_PROCESSING_IMPLEMENTATION_STATUS',
                component: ComponentCreator('/bfdocs/docs/modules/development/drupal_migration_plus/modules-development-drupal_migration_plus-PARALLEL_PROCESSING_IMPLEMENTATION_STATUS', '860'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/drupal_migration_plus/modules-development-drupal_migration_plus-PROGRESS',
                component: ComponentCreator('/bfdocs/docs/modules/development/drupal_migration_plus/modules-development-drupal_migration_plus-PROGRESS', '986'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/drupal_migration_plus/modules-development-drupal_migration_plus-RECIPE_ONBOARDING',
                component: ComponentCreator('/bfdocs/docs/modules/development/drupal_migration_plus/modules-development-drupal_migration_plus-RECIPE_ONBOARDING', 'a1a'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/drupal_migration_plus/modules-development-drupal_migration_plus-TESTING_STANDARDS',
                component: ComponentCreator('/bfdocs/docs/modules/development/drupal_migration_plus/modules-development-drupal_migration_plus-TESTING_STANDARDS', '2f1'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/drupal_migration_plus/modules-development-drupal_migration_plus-TROUBLESHOOTING',
                component: ComponentCreator('/bfdocs/docs/modules/development/drupal_migration_plus/modules-development-drupal_migration_plus-TROUBLESHOOTING', 'f15'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/drupal_migration_plus/modules-development-drupal_migration_plus-USER_GUIDE',
                component: ComponentCreator('/bfdocs/docs/modules/development/drupal_migration_plus/modules-development-drupal_migration_plus-USER_GUIDE', 'ddd'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/drupal_migration_plus/modules-development-drupal_migration_plus-VISUAL_MIGRATION_IMPLEMENTATION_PROGRESS',
                component: ComponentCreator('/bfdocs/docs/modules/development/drupal_migration_plus/modules-development-drupal_migration_plus-VISUAL_MIGRATION_IMPLEMENTATION_PROGRESS', '927'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/drupal_migration_plus/modules-development-drupal_migration_plus-VISUAL_MIGRATION_SUMMARY',
                component: ComponentCreator('/bfdocs/docs/modules/development/drupal_migration_plus/modules-development-drupal_migration_plus-VISUAL_MIGRATION_SUMMARY', 'ef5'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/drupal_migration_plus/screenshots/',
                component: ComponentCreator('/bfdocs/docs/modules/development/drupal_migration_plus/screenshots/', 'fc2'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/langchain/',
                component: ComponentCreator('/bfdocs/docs/modules/development/langchain/', 'b6c'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/langchain/',
                component: ComponentCreator('/bfdocs/docs/modules/development/langchain/', '33e'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/langchain/deployment/',
                component: ComponentCreator('/bfdocs/docs/modules/development/langchain/deployment/', '66d'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/langchain/modules-development-langchain-ARCHITECTURE',
                component: ComponentCreator('/bfdocs/docs/modules/development/langchain/modules-development-langchain-ARCHITECTURE', '0e3'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/langchain/modules-development-langchain-BENCHMARKS',
                component: ComponentCreator('/bfdocs/docs/modules/development/langchain/modules-development-langchain-BENCHMARKS', 'e0c'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/langchain/modules-development-langchain-CHANGELOG',
                component: ComponentCreator('/bfdocs/docs/modules/development/langchain/modules-development-langchain-CHANGELOG', '840'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/langchain/modules-development-langchain-controller-tests',
                component: ComponentCreator('/bfdocs/docs/modules/development/langchain/modules-development-langchain-controller-tests', 'e28'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/langchain/modules-development-langchain-DRUPAL_ORG_PAGE',
                component: ComponentCreator('/bfdocs/docs/modules/development/langchain/modules-development-langchain-DRUPAL_ORG_PAGE', 'dec'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/langchain/modules-development-langchain-ECA_CONDITIONS',
                component: ComponentCreator('/bfdocs/docs/modules/development/langchain/modules-development-langchain-ECA_CONDITIONS', 'dda'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/langchain/modules-development-langchain-EXAMPLES',
                component: ComponentCreator('/bfdocs/docs/modules/development/langchain/modules-development-langchain-EXAMPLES', 'e63'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/langchain/modules-development-langchain-INSTALLATION',
                component: ComponentCreator('/bfdocs/docs/modules/development/langchain/modules-development-langchain-INSTALLATION', '0aa'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/langchain/modules-development-langchain-plugin-tests',
                component: ComponentCreator('/bfdocs/docs/modules/development/langchain/modules-development-langchain-plugin-tests', 'ace'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/langchain/modules-development-langchain-ROADMAP',
                component: ComponentCreator('/bfdocs/docs/modules/development/langchain/modules-development-langchain-ROADMAP', '7e8'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/langchain/modules-development-langchain-TEST_COVERAGE_COMPLETE',
                component: ComponentCreator('/bfdocs/docs/modules/development/langchain/modules-development-langchain-TEST_COVERAGE_COMPLETE', '341'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/langchain/modules-development-langchain-testing',
                component: ComponentCreator('/bfdocs/docs/modules/development/langchain/modules-development-langchain-testing', '833'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/langchain/modules-development-langchain-TESTING_STANDARDS',
                component: ComponentCreator('/bfdocs/docs/modules/development/langchain/modules-development-langchain-TESTING_STANDARDS', '20b'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/langchain/screenshots/',
                component: ComponentCreator('/bfdocs/docs/modules/development/langchain/screenshots/', '477'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/langchain/testing/',
                component: ComponentCreator('/bfdocs/docs/modules/development/langchain/testing/', '4b4'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/langchain/testing/',
                component: ComponentCreator('/bfdocs/docs/modules/development/langchain/testing/', 'b7a'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/langchain/testing/modules-development-langchain-testing-code-coverage',
                component: ComponentCreator('/bfdocs/docs/modules/development/langchain/testing/modules-development-langchain-testing-code-coverage', 'c6f'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/langchain/testing/modules-development-langchain-testing-coverage-exemptions',
                component: ComponentCreator('/bfdocs/docs/modules/development/langchain/testing/modules-development-langchain-testing-coverage-exemptions', '0ee'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/langchain/testing/modules-development-langchain-testing-coverage-history',
                component: ComponentCreator('/bfdocs/docs/modules/development/langchain/testing/modules-development-langchain-testing-coverage-history', '431'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/langchain/testing/modules-development-langchain-testing-interpreting-coverage-reports',
                component: ComponentCreator('/bfdocs/docs/modules/development/langchain/testing/modules-development-langchain-testing-interpreting-coverage-reports', 'ea7'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/native_ai/',
                component: ComponentCreator('/bfdocs/docs/modules/development/native_ai/', 'a64'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/native_ai/',
                component: ComponentCreator('/bfdocs/docs/modules/development/native_ai/', 'e67'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/native_ai/modules-development-native_ai-AGENT_FIELD_INTEGRATION',
                component: ComponentCreator('/bfdocs/docs/modules/development/native_ai/modules-development-native_ai-AGENT_FIELD_INTEGRATION', '3ba'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/native_ai/modules-development-native_ai-AGENT_FIELD_INTEGRATION_SUMMARY',
                component: ComponentCreator('/bfdocs/docs/modules/development/native_ai/modules-development-native_ai-AGENT_FIELD_INTEGRATION_SUMMARY', 'eda'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/native_ai/modules-development-native_ai-AGENT_INTEGRATION',
                component: ComponentCreator('/bfdocs/docs/modules/development/native_ai/modules-development-native_ai-AGENT_INTEGRATION', '691'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/native_ai/modules-development-native_ai-AGENT_MANAGEMENT_IMPLEMENTATION',
                component: ComponentCreator('/bfdocs/docs/modules/development/native_ai/modules-development-native_ai-AGENT_MANAGEMENT_IMPLEMENTATION', '512'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/native_ai/modules-development-native_ai-AGENT_MANAGEMENT_SUMMARY',
                component: ComponentCreator('/bfdocs/docs/modules/development/native_ai/modules-development-native_ai-AGENT_MANAGEMENT_SUMMARY', '9b3'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/native_ai/modules-development-native_ai-AGENT_UI_COMPLETION',
                component: ComponentCreator('/bfdocs/docs/modules/development/native_ai/modules-development-native_ai-AGENT_UI_COMPLETION', '78f'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/native_ai/modules-development-native_ai-AGENT_UI_IMPLEMENTATION',
                component: ComponentCreator('/bfdocs/docs/modules/development/native_ai/modules-development-native_ai-AGENT_UI_IMPLEMENTATION', '00a'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/native_ai/modules-development-native_ai-AGENT_UI_SUMMARY',
                component: ComponentCreator('/bfdocs/docs/modules/development/native_ai/modules-development-native_ai-AGENT_UI_SUMMARY', '10b'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/native_ai/modules-development-native_ai-BENCHMARK_VISUALIZATION',
                component: ComponentCreator('/bfdocs/docs/modules/development/native_ai/modules-development-native_ai-BENCHMARK_VISUALIZATION', 'cbe'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/native_ai/modules-development-native_ai-CODE_OF_CONDUCT',
                component: ComponentCreator('/bfdocs/docs/modules/development/native_ai/modules-development-native_ai-CODE_OF_CONDUCT', '9d8'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/native_ai/modules-development-native_ai-CONTRIBUTING',
                component: ComponentCreator('/bfdocs/docs/modules/development/native_ai/modules-development-native_ai-CONTRIBUTING', '459'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/native_ai/modules-development-native_ai-DRUPAL_ORG_PAGE',
                component: ComponentCreator('/bfdocs/docs/modules/development/native_ai/modules-development-native_ai-DRUPAL_ORG_PAGE', '838'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/native_ai/modules-development-native_ai-FEATURE_BENCHMARK_AUDIT_REPORT',
                component: ComponentCreator('/bfdocs/docs/modules/development/native_ai/modules-development-native_ai-FEATURE_BENCHMARK_AUDIT_REPORT', '2f4'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/native_ai/modules-development-native_ai-FEATURE_COMPARISON',
                component: ComponentCreator('/bfdocs/docs/modules/development/native_ai/modules-development-native_ai-FEATURE_COMPARISON', 'b53'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/native_ai/modules-development-native_ai-IMPLEMENTATION_SUMMARY',
                component: ComponentCreator('/bfdocs/docs/modules/development/native_ai/modules-development-native_ai-IMPLEMENTATION_SUMMARY', '6b1'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/native_ai/modules-development-native_ai-INSTALLATION',
                component: ComponentCreator('/bfdocs/docs/modules/development/native_ai/modules-development-native_ai-INSTALLATION', '2cc'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/native_ai/modules-development-native_ai-INTEGRATION_PATTERN',
                component: ComponentCreator('/bfdocs/docs/modules/development/native_ai/modules-development-native_ai-INTEGRATION_PATTERN', '19c'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/native_ai/modules-development-native_ai-LLM_PLATFORM_INTEGRATION',
                component: ComponentCreator('/bfdocs/docs/modules/development/native_ai/modules-development-native_ai-LLM_PLATFORM_INTEGRATION', 'b87'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/native_ai/modules-development-native_ai-MODEL_BENCHMARK',
                component: ComponentCreator('/bfdocs/docs/modules/development/native_ai/modules-development-native_ai-MODEL_BENCHMARK', '6d7'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/native_ai/modules-development-native_ai-MODULE_INTEGRATION_GUIDE',
                component: ComponentCreator('/bfdocs/docs/modules/development/native_ai/modules-development-native_ai-MODULE_INTEGRATION_GUIDE', 'f09'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/native_ai/modules-development-native_ai-NAMING_CONVENTION_CHANGES',
                component: ComponentCreator('/bfdocs/docs/modules/development/native_ai/modules-development-native_ai-NAMING_CONVENTION_CHANGES', '7cd'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/native_ai/modules-development-native_ai-OPENAPI',
                component: ComponentCreator('/bfdocs/docs/modules/development/native_ai/modules-development-native_ai-OPENAPI', 'fc3'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/native_ai/modules-development-native_ai-PROVIDER_AUTO_DETECTION',
                component: ComponentCreator('/bfdocs/docs/modules/development/native_ai/modules-development-native_ai-PROVIDER_AUTO_DETECTION', '648'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/native_ai/modules-development-native_ai-PROVIDER_ENHANCEMENTS',
                component: ComponentCreator('/bfdocs/docs/modules/development/native_ai/modules-development-native_ai-PROVIDER_ENHANCEMENTS', 'e57'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/native_ai/modules-development-native_ai-PROVIDER_HOOKS',
                component: ComponentCreator('/bfdocs/docs/modules/development/native_ai/modules-development-native_ai-PROVIDER_HOOKS', 'e07'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/native_ai/modules-development-native_ai-ROADMAP',
                component: ComponentCreator('/bfdocs/docs/modules/development/native_ai/modules-development-native_ai-ROADMAP', '7cd'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/native_ai/modules-development-native_ai-SETTINGS_FORM_UI',
                component: ComponentCreator('/bfdocs/docs/modules/development/native_ai/modules-development-native_ai-SETTINGS_FORM_UI', '475'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/native_ai/modules-development-native_ai-SETTINGS_FORM_UX_IMPROVEMENTS',
                component: ComponentCreator('/bfdocs/docs/modules/development/native_ai/modules-development-native_ai-SETTINGS_FORM_UX_IMPROVEMENTS', 'a85'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/native_ai/modules-development-native_ai-SUPERLATIVE_TERM_REMOVAL',
                component: ComponentCreator('/bfdocs/docs/modules/development/native_ai/modules-development-native_ai-SUPERLATIVE_TERM_REMOVAL', '77d'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/native_ai/modules-development-native_ai-TESTING_STANDARDS',
                component: ComponentCreator('/bfdocs/docs/modules/development/native_ai/modules-development-native_ai-TESTING_STANDARDS', '203'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/development/native_ai/screenshots/',
                component: ComponentCreator('/bfdocs/docs/modules/development/native_ai/screenshots/', '694'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/modules-MODULE_ASSESSMENTS_DETAILED',
                component: ComponentCreator('/bfdocs/docs/modules/modules-MODULE_ASSESSMENTS_DETAILED', 'db9'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/production/secure_drupal/',
                component: ComponentCreator('/bfdocs/docs/modules/production/secure_drupal/', 'ece'),
                exact: true
              },
              {
                path: '/bfdocs/docs/modules/production/secure_drupal/modules-production-secure_drupal-IMPLEMENTATION_PROOF',
                component: ComponentCreator('/bfdocs/docs/modules/production/secure_drupal/modules-production-secure_drupal-IMPLEMENTATION_PROOF', '9f7'),
                exact: true
              },
              {
                path: '/bfdocs/docs/monitoring',
                component: ComponentCreator('/bfdocs/docs/monitoring', 'db8'),
                exact: true
              },
              {
                path: '/bfdocs/docs/monitoring/monitoring-alerting',
                component: ComponentCreator('/bfdocs/docs/monitoring/monitoring-alerting', '403'),
                exact: true
              },
              {
                path: '/bfdocs/docs/monitoring/monitoring-metrics',
                component: ComponentCreator('/bfdocs/docs/monitoring/monitoring-metrics', '146'),
                exact: true
              },
              {
                path: '/bfdocs/docs/monitoring/monitoring-observability',
                component: ComponentCreator('/bfdocs/docs/monitoring/monitoring-observability', '964'),
                exact: true
              },
              {
                path: '/bfdocs/docs/move_consolidated/move_consolidated-AI_MODULE_STRATEGY',
                component: ComponentCreator('/bfdocs/docs/move_consolidated/move_consolidated-AI_MODULE_STRATEGY', '9bc'),
                exact: true
              },
              {
                path: '/bfdocs/docs/move_consolidated/move_consolidated-CONTRIB_MODULE_INTEGRATION',
                component: ComponentCreator('/bfdocs/docs/move_consolidated/move_consolidated-CONTRIB_MODULE_INTEGRATION', 'fa1'),
                exact: true
              },
              {
                path: '/bfdocs/docs/move_consolidated/move_consolidated-DEMO_ENVIRONMENT_FIX_PLAN',
                component: ComponentCreator('/bfdocs/docs/move_consolidated/move_consolidated-DEMO_ENVIRONMENT_FIX_PLAN', '71b'),
                exact: true
              },
              {
                path: '/bfdocs/docs/move_consolidated/move_consolidated-DOCUMENTATION_CONSOLIDATION_PLAN',
                component: ComponentCreator('/bfdocs/docs/move_consolidated/move_consolidated-DOCUMENTATION_CONSOLIDATION_PLAN', '0e2'),
                exact: true
              },
              {
                path: '/bfdocs/docs/move_consolidated/move_consolidated-DOCUMENTATION_MIGRATION_REPORT',
                component: ComponentCreator('/bfdocs/docs/move_consolidated/move_consolidated-DOCUMENTATION_MIGRATION_REPORT', '2b4'),
                exact: true
              },
              {
                path: '/bfdocs/docs/move_consolidated/move_consolidated-DOCUMENTATION_STANDARDS_REPORT',
                component: ComponentCreator('/bfdocs/docs/move_consolidated/move_consolidated-DOCUMENTATION_STANDARDS_REPORT', '404'),
                exact: true
              },
              {
                path: '/bfdocs/docs/move_consolidated/move_consolidated-FINAL_AI_INTEGRATION_PROOF',
                component: ComponentCreator('/bfdocs/docs/move_consolidated/move_consolidated-FINAL_AI_INTEGRATION_PROOF', 'b08'),
                exact: true
              },
              {
                path: '/bfdocs/docs/move_consolidated/move_consolidated-MILVUS_VECTOR_DB_INTEGRATION',
                component: ComponentCreator('/bfdocs/docs/move_consolidated/move_consolidated-MILVUS_VECTOR_DB_INTEGRATION', '311'),
                exact: true
              },
              {
                path: '/bfdocs/docs/move_consolidated/move_consolidated-MVP_BUILD_PLAN',
                component: ComponentCreator('/bfdocs/docs/move_consolidated/move_consolidated-MVP_BUILD_PLAN', '78a'),
                exact: true
              },
              {
                path: '/bfdocs/docs/move_consolidated/move_consolidated-NPM_MILVUS_INTEGRATION_SUMMARY',
                component: ComponentCreator('/bfdocs/docs/move_consolidated/move_consolidated-NPM_MILVUS_INTEGRATION_SUMMARY', '464'),
                exact: true
              },
              {
                path: '/bfdocs/docs/move_consolidated/move_consolidated-PRIVATE_AI_SETUP_GUIDE',
                component: ComponentCreator('/bfdocs/docs/move_consolidated/move_consolidated-PRIVATE_AI_SETUP_GUIDE', 'f6b'),
                exact: true
              },
              {
                path: '/bfdocs/docs/move_consolidated/move_consolidated-PRIVATE_LLM_IMPLEMENTATION_GUIDE',
                component: ComponentCreator('/bfdocs/docs/move_consolidated/move_consolidated-PRIVATE_LLM_IMPLEMENTATION_GUIDE', '52b'),
                exact: true
              },
              {
                path: '/bfdocs/docs/move_consolidated/move_consolidated-PRIVATE_SECURE_AI_STRATEGY',
                component: ComponentCreator('/bfdocs/docs/move_consolidated/move_consolidated-PRIVATE_SECURE_AI_STRATEGY', 'd3a'),
                exact: true
              },
              {
                path: '/bfdocs/docs/move_consolidated/move_consolidated-PRIVATE_SECURE_AI_SUMMARY',
                component: ComponentCreator('/bfdocs/docs/move_consolidated/move_consolidated-PRIVATE_SECURE_AI_SUMMARY', 'f4c'),
                exact: true
              },
              {
                path: '/bfdocs/docs/move_consolidated/move_consolidated-QUICK_DOCS_NAVIGATION',
                component: ComponentCreator('/bfdocs/docs/move_consolidated/move_consolidated-QUICK_DOCS_NAVIGATION', '22f'),
                exact: true
              },
              {
                path: '/bfdocs/docs/move_consolidated/move_consolidated-STRATEGIC_PIVOT_SUMMARY',
                component: ComponentCreator('/bfdocs/docs/move_consolidated/move_consolidated-STRATEGIC_PIVOT_SUMMARY', '4a6'),
                exact: true
              },
              {
                path: '/bfdocs/docs/operations',
                component: ComponentCreator('/bfdocs/docs/operations', '8c7'),
                exact: true
              },
              {
                path: '/bfdocs/docs/operations/deployment/',
                component: ComponentCreator('/bfdocs/docs/operations/deployment/', 'c7b'),
                exact: true
              },
              {
                path: '/bfdocs/docs/operations/monitoring/',
                component: ComponentCreator('/bfdocs/docs/operations/monitoring/', '59c'),
                exact: true
              },
              {
                path: '/bfdocs/docs/operations/monitoring/operations-monitoring-observability',
                component: ComponentCreator('/bfdocs/docs/operations/monitoring/operations-monitoring-observability', 'd78'),
                exact: true
              },
              {
                path: '/bfdocs/docs/operations/operations-documentation-consolidation',
                component: ComponentCreator('/bfdocs/docs/operations/operations-documentation-consolidation', 'f32'),
                exact: true
              },
              {
                path: '/bfdocs/docs/operations/operations-monitoring',
                component: ComponentCreator('/bfdocs/docs/operations/operations-monitoring', '648'),
                exact: true
              },
              {
                path: '/bfdocs/docs/operations/operations-security',
                component: ComponentCreator('/bfdocs/docs/operations/operations-security', 'c8e'),
                exact: true
              },
              {
                path: '/bfdocs/docs/operations/performance/operations-performance-optimization',
                component: ComponentCreator('/bfdocs/docs/operations/performance/operations-performance-optimization', '1cc'),
                exact: true
              },
              {
                path: '/bfdocs/docs/operations/security/',
                component: ComponentCreator('/bfdocs/docs/operations/security/', 'c75'),
                exact: true
              },
              {
                path: '/bfdocs/docs/packages/',
                component: ComponentCreator('/bfdocs/docs/packages/', '31d'),
                exact: true
              },
              {
                path: '/bfdocs/docs/packages/development/bfapiclient/',
                component: ComponentCreator('/bfdocs/docs/packages/development/bfapiclient/', 'a6c'),
                exact: true
              },
              {
                path: '/bfdocs/docs/packages/development/bfapiclient/',
                component: ComponentCreator('/bfdocs/docs/packages/development/bfapiclient/', 'ebf'),
                exact: true
              },
              {
                path: '/bfdocs/docs/packages/development/bfapiclient/examples/',
                component: ComponentCreator('/bfdocs/docs/packages/development/bfapiclient/examples/', '49d'),
                exact: true
              },
              {
                path: '/bfdocs/docs/packages/development/bfapiclient/integration/',
                component: ComponentCreator('/bfdocs/docs/packages/development/bfapiclient/integration/', '381'),
                exact: true
              },
              {
                path: '/bfdocs/docs/packages/development/bfapiclient/packages-development-bfapiclient-api',
                component: ComponentCreator('/bfdocs/docs/packages/development/bfapiclient/packages-development-bfapiclient-api', '973'),
                exact: true
              },
              {
                path: '/bfdocs/docs/packages/development/bfapiclient/packages-development-bfapiclient-architecture',
                component: ComponentCreator('/bfdocs/docs/packages/development/bfapiclient/packages-development-bfapiclient-architecture', '4be'),
                exact: true
              },
              {
                path: '/bfdocs/docs/packages/development/bfapiclient/packages-development-bfapiclient-changelog',
                component: ComponentCreator('/bfdocs/docs/packages/development/bfapiclient/packages-development-bfapiclient-changelog', '094'),
                exact: true
              },
              {
                path: '/bfdocs/docs/packages/development/bfapiclient/packages-development-bfapiclient-CLAUDE',
                component: ComponentCreator('/bfdocs/docs/packages/development/bfapiclient/packages-development-bfapiclient-CLAUDE', '5f5'),
                exact: true
              },
              {
                path: '/bfdocs/docs/packages/development/bfapiclient/packages-development-bfapiclient-configuration',
                component: ComponentCreator('/bfdocs/docs/packages/development/bfapiclient/packages-development-bfapiclient-configuration', '242'),
                exact: true
              },
              {
                path: '/bfdocs/docs/packages/development/bfapiclient/packages-development-bfapiclient-ERROR_ADAPTER_ENHANCEMENT',
                component: ComponentCreator('/bfdocs/docs/packages/development/bfapiclient/packages-development-bfapiclient-ERROR_ADAPTER_ENHANCEMENT', '217'),
                exact: true
              },
              {
                path: '/bfdocs/docs/packages/development/bfapiclient/packages-development-bfapiclient-error-handling',
                component: ComponentCreator('/bfdocs/docs/packages/development/bfapiclient/packages-development-bfapiclient-error-handling', 'dd7'),
                exact: true
              },
              {
                path: '/bfdocs/docs/packages/development/bfapiclient/packages-development-bfapiclient-examples',
                component: ComponentCreator('/bfdocs/docs/packages/development/bfapiclient/packages-development-bfapiclient-examples', '466'),
                exact: true
              },
              {
                path: '/bfdocs/docs/packages/development/bfapiclient/packages-development-bfapiclient-FIXES_SUMMARY',
                component: ComponentCreator('/bfdocs/docs/packages/development/bfapiclient/packages-development-bfapiclient-FIXES_SUMMARY', 'a24'),
                exact: true
              },
              {
                path: '/bfdocs/docs/packages/development/bfapiclient/packages-development-bfapiclient-integration',
                component: ComponentCreator('/bfdocs/docs/packages/development/bfapiclient/packages-development-bfapiclient-integration', '8af'),
                exact: true
              },
              {
                path: '/bfdocs/docs/packages/development/bfapiclient/packages-development-bfapiclient-NEXT_STEPS',
                component: ComponentCreator('/bfdocs/docs/packages/development/bfapiclient/packages-development-bfapiclient-NEXT_STEPS', '47e'),
                exact: true
              },
              {
                path: '/bfdocs/docs/packages/development/bfapiclient/packages-development-bfapiclient-resilience',
                component: ComponentCreator('/bfdocs/docs/packages/development/bfapiclient/packages-development-bfapiclient-resilience', '981'),
                exact: true
              },
              {
                path: '/bfdocs/docs/packages/development/bfapiclient/packages-development-bfapiclient-resilient-caching',
                component: ComponentCreator('/bfdocs/docs/packages/development/bfapiclient/packages-development-bfapiclient-resilient-caching', 'b38'),
                exact: true
              },
              {
                path: '/bfdocs/docs/packages/development/bfapiclient/packages-development-bfapiclient-retry-resilience',
                component: ComponentCreator('/bfdocs/docs/packages/development/bfapiclient/packages-development-bfapiclient-retry-resilience', 'f77'),
                exact: true
              },
              {
                path: '/bfdocs/docs/packages/development/bfapiclient/packages-development-bfapiclient-setup',
                component: ComponentCreator('/bfdocs/docs/packages/development/bfapiclient/packages-development-bfapiclient-setup', 'b9e'),
                exact: true
              },
              {
                path: '/bfdocs/docs/packages/development/bfapiclient/packages-development-bfapiclient-SHARED_UTILITIES_MIGRATION',
                component: ComponentCreator('/bfdocs/docs/packages/development/bfapiclient/packages-development-bfapiclient-SHARED_UTILITIES_MIGRATION', '8a5'),
                exact: true
              },
              {
                path: '/bfdocs/docs/packages/development/bfapiclient/packages-development-bfapiclient-TODO-STRUCTURED',
                component: ComponentCreator('/bfdocs/docs/packages/development/bfapiclient/packages-development-bfapiclient-TODO-STRUCTURED', 'fd2'),
                exact: true
              },
              {
                path: '/bfdocs/docs/packages/development/bfapiclient/troubleshooting/',
                component: ComponentCreator('/bfdocs/docs/packages/development/bfapiclient/troubleshooting/', 'a6d'),
                exact: true
              },
              {
                path: '/bfdocs/docs/packages/development/secure-project/',
                component: ComponentCreator('/bfdocs/docs/packages/development/secure-project/', 'e6b'),
                exact: true
              },
              {
                path: '/bfdocs/docs/packages/production/reelcode/',
                component: ComponentCreator('/bfdocs/docs/packages/production/reelcode/', '9c2'),
                exact: true
              },
              {
                path: '/bfdocs/docs/performance',
                component: ComponentCreator('/bfdocs/docs/performance', '2cb'),
                exact: true
              },
              {
                path: '/bfdocs/docs/performance/performance-caching',
                component: ComponentCreator('/bfdocs/docs/performance/performance-caching', '545'),
                exact: true
              },
              {
                path: '/bfdocs/docs/planning/planning-ENHANCED_INNOVATION_ROADMAP',
                component: ComponentCreator('/bfdocs/docs/planning/planning-ENHANCED_INNOVATION_ROADMAP', '77b'),
                exact: true
              },
              {
                path: '/bfdocs/docs/planning/planning-INNOVATION_ROADMAP',
                component: ComponentCreator('/bfdocs/docs/planning/planning-INNOVATION_ROADMAP', '56a'),
                exact: true
              },
              {
                path: '/bfdocs/docs/planning/planning-INNOVATION_ROADMAP_EXECUTIVE_SUMMARY',
                component: ComponentCreator('/bfdocs/docs/planning/planning-INNOVATION_ROADMAP_EXECUTIVE_SUMMARY', '912'),
                exact: true
              },
              {
                path: '/bfdocs/docs/planning/planning-INNOVATION_ROADMAP_PRESENTATION',
                component: ComponentCreator('/bfdocs/docs/planning/planning-INNOVATION_ROADMAP_PRESENTATION', '7db'),
                exact: true
              },
              {
                path: '/bfdocs/docs/planning/planning-INNOVATION_ROADMAP_SLIDES',
                component: ComponentCreator('/bfdocs/docs/planning/planning-INNOVATION_ROADMAP_SLIDES', '40d'),
                exact: true
              },
              {
                path: '/bfdocs/docs/planning/planning-INNOVATION_ROADMAP_TALKING_POINTS',
                component: ComponentCreator('/bfdocs/docs/planning/planning-INNOVATION_ROADMAP_TALKING_POINTS', '8b8'),
                exact: true
              },
              {
                path: '/bfdocs/docs/planning/planning-INNOVATION_ROADMAP_WORKSTREAMS',
                component: ComponentCreator('/bfdocs/docs/planning/planning-INNOVATION_ROADMAP_WORKSTREAMS', 'a32'),
                exact: true
              },
              {
                path: '/bfdocs/docs/planning/planning-ROADMAP_ENHANCEMENT_SUMMARY',
                component: ComponentCreator('/bfdocs/docs/planning/planning-ROADMAP_ENHANCEMENT_SUMMARY', '31c'),
                exact: true
              },
              {
                path: '/bfdocs/docs/platform-deployment-status',
                component: ComponentCreator('/bfdocs/docs/platform-deployment-status', '0ab'),
                exact: true
              },
              {
                path: '/bfdocs/docs/platform/archived/platform-archived-CUSTOM_TO_CONTRIB_MIGRATION_PLAN',
                component: ComponentCreator('/bfdocs/docs/platform/archived/platform-archived-CUSTOM_TO_CONTRIB_MIGRATION_PLAN', 'd95'),
                exact: true
              },
              {
                path: '/bfdocs/docs/platform/archived/platform-archived-CUSTOM_TO_OPENSOURCE_AUDIT',
                component: ComponentCreator('/bfdocs/docs/platform/archived/platform-archived-CUSTOM_TO_OPENSOURCE_AUDIT', 'ab3'),
                exact: true
              },
              {
                path: '/bfdocs/docs/platform/archived/platform-archived-DEVELOPMENT_COORDINATOR',
                component: ComponentCreator('/bfdocs/docs/platform/archived/platform-archived-DEVELOPMENT_COORDINATOR', '07c'),
                exact: true
              },
              {
                path: '/bfdocs/docs/platform/archived/platform-archived-IMPLEMENTATION_ROADMAP_COMPREHENSIVE',
                component: ComponentCreator('/bfdocs/docs/platform/archived/platform-archived-IMPLEMENTATION_ROADMAP_COMPREHENSIVE', '2b9'),
                exact: true
              },
              {
                path: '/bfdocs/docs/platform/archived/platform-archived-IMPLEMENTATION_TEMPLATES',
                component: ComponentCreator('/bfdocs/docs/platform/archived/platform-archived-IMPLEMENTATION_TEMPLATES', 'fac'),
                exact: true
              },
              {
                path: '/bfdocs/docs/platform/archived/platform-archived-MODULE_ASSESSMENTS_DETAILED',
                component: ComponentCreator('/bfdocs/docs/platform/archived/platform-archived-MODULE_ASSESSMENTS_DETAILED', '71e'),
                exact: true
              },
              {
                path: '/bfdocs/docs/platform/archived/platform-archived-MODULE_FIX_PRIORITY',
                component: ComponentCreator('/bfdocs/docs/platform/archived/platform-archived-MODULE_FIX_PRIORITY', '199'),
                exact: true
              },
              {
                path: '/bfdocs/docs/platform/archived/platform-archived-NATIVE_INTEGRATION_METHODOLOGY',
                component: ComponentCreator('/bfdocs/docs/platform/archived/platform-archived-NATIVE_INTEGRATION_METHODOLOGY', 'f70'),
                exact: true
              },
              {
                path: '/bfdocs/docs/platform/archived/platform-archived-ONBOARDING_IMPLEMENTATION_COMPLETE',
                component: ComponentCreator('/bfdocs/docs/platform/archived/platform-archived-ONBOARDING_IMPLEMENTATION_COMPLETE', 'e3f'),
                exact: true
              },
              {
                path: '/bfdocs/docs/platform/archived/platform-archived-PARALLEL_DEVELOPMENT_PLAN',
                component: ComponentCreator('/bfdocs/docs/platform/archived/platform-archived-PARALLEL_DEVELOPMENT_PLAN', 'a54'),
                exact: true
              },
              {
                path: '/bfdocs/docs/platform/archived/platform-archived-PARALLEL_PROMPT_1_SECURE_DRUPAL',
                component: ComponentCreator('/bfdocs/docs/platform/archived/platform-archived-PARALLEL_PROMPT_1_SECURE_DRUPAL', 'da1'),
                exact: true
              },
              {
                path: '/bfdocs/docs/platform/archived/platform-archived-PARALLEL_PROMPT_2_LLM_MODULE',
                component: ComponentCreator('/bfdocs/docs/platform/archived/platform-archived-PARALLEL_PROMPT_2_LLM_MODULE', '9d2'),
                exact: true
              },
              {
                path: '/bfdocs/docs/platform/archived/platform-archived-PARALLEL_PROMPT_3_OTHER_MODULES',
                component: ComponentCreator('/bfdocs/docs/platform/archived/platform-archived-PARALLEL_PROMPT_3_OTHER_MODULES', '7bb'),
                exact: true
              },
              {
                path: '/bfdocs/docs/platform/archived/platform-archived-QUICK_REFERENCE_GUIDE',
                component: ComponentCreator('/bfdocs/docs/platform/archived/platform-archived-QUICK_REFERENCE_GUIDE', 'a0a'),
                exact: true
              },
              {
                path: '/bfdocs/docs/platform/archived/platform-archived-REALISTIC_MVP_PLAN',
                component: ComponentCreator('/bfdocs/docs/platform/archived/platform-archived-REALISTIC_MVP_PLAN', '478'),
                exact: true
              },
              {
                path: '/bfdocs/docs/platform/archived/platform-archived-REALITY_ACTION_PLAN',
                component: ComponentCreator('/bfdocs/docs/platform/archived/platform-archived-REALITY_ACTION_PLAN', '373'),
                exact: true
              },
              {
                path: '/bfdocs/docs/platform/archived/platform-archived-RECIPE_AUDIT_REPORT',
                component: ComponentCreator('/bfdocs/docs/platform/archived/platform-archived-RECIPE_AUDIT_REPORT', 'f9b'),
                exact: true
              },
              {
                path: '/bfdocs/docs/platform/archived/platform-archived-RECIPE_ONBOARDING_AUDIT',
                component: ComponentCreator('/bfdocs/docs/platform/archived/platform-archived-RECIPE_ONBOARDING_AUDIT', '409'),
                exact: true
              },
              {
                path: '/bfdocs/docs/platform/archived/platform-archived-RECIPE_OPTIMIZATION_COMPLETE',
                component: ComponentCreator('/bfdocs/docs/platform/archived/platform-archived-RECIPE_OPTIMIZATION_COMPLETE', '838'),
                exact: true
              },
              {
                path: '/bfdocs/docs/platform/archived/platform-archived-STANDARDS',
                component: ComponentCreator('/bfdocs/docs/platform/archived/platform-archived-STANDARDS', 'b28'),
                exact: true
              },
              {
                path: '/bfdocs/docs/projects/',
                component: ComponentCreator('/bfdocs/docs/projects/', 'dc9'),
                exact: true
              },
              {
                path: '/bfdocs/docs/projects/projects-bfapi',
                component: ComponentCreator('/bfdocs/docs/projects/projects-bfapi', '5e2'),
                exact: true
              },
              {
                path: '/bfdocs/docs/projects/projects-bfapiclient',
                component: ComponentCreator('/bfdocs/docs/projects/projects-bfapiclient', '583'),
                exact: true
              },
              {
                path: '/bfdocs/docs/projects/projects-bfcicomponents',
                component: ComponentCreator('/bfdocs/docs/projects/projects-bfcicomponents', 'c22'),
                exact: true
              },
              {
                path: '/bfdocs/docs/projects/projects-bfcli',
                component: ComponentCreator('/bfdocs/docs/projects/projects-bfcli', '879'),
                exact: true
              },
              {
                path: '/bfdocs/docs/projects/projects-bfllm',
                component: ComponentCreator('/bfdocs/docs/projects/projects-bfllm', 'dc4'),
                exact: true
              },
              {
                path: '/bfdocs/docs/projects/projects-bfmcp',
                component: ComponentCreator('/bfdocs/docs/projects/projects-bfmcp', '001'),
                exact: true
              },
              {
                path: '/bfdocs/docs/projects/projects-bfrfp',
                component: ComponentCreator('/bfdocs/docs/projects/projects-bfrfp', '66c'),
                exact: true
              },
              {
                path: '/bfdocs/docs/projects/projects-bfui',
                component: ComponentCreator('/bfdocs/docs/projects/projects-bfui', 'b3b'),
                exact: true
              },
              {
                path: '/bfdocs/docs/projects/projects-unified-compliance',
                component: ComponentCreator('/bfdocs/docs/projects/projects-unified-compliance', '457'),
                exact: true
              },
              {
                path: '/bfdocs/docs/REALITY_CHECK',
                component: ComponentCreator('/bfdocs/docs/REALITY_CHECK', '833'),
                exact: true
              },
              {
                path: '/bfdocs/docs/reference/cli/reference-cli-commands',
                component: ComponentCreator('/bfdocs/docs/reference/cli/reference-cli-commands', 'f94'),
                exact: true
              },
              {
                path: '/bfdocs/docs/REORGANIZATION_PLAN',
                component: ComponentCreator('/bfdocs/docs/REORGANIZATION_PLAN', '9c3'),
                exact: true
              },
              {
                path: '/bfdocs/docs/scripts/scripts-docgen-claude-README',
                component: ComponentCreator('/bfdocs/docs/scripts/scripts-docgen-claude-README', 'b8e'),
                exact: true
              },
              {
                path: '/bfdocs/docs/scripts/templates/',
                component: ComponentCreator('/bfdocs/docs/scripts/templates/', '45c'),
                exact: true
              },
              {
                path: '/bfdocs/docs/scripts/templates/scripts-templates-db_schema',
                component: ComponentCreator('/bfdocs/docs/scripts/templates/scripts-templates-db_schema', '76d'),
                exact: true
              },
              {
                path: '/bfdocs/docs/secure_drupal/',
                component: ComponentCreator('/bfdocs/docs/secure_drupal/', 'c50'),
                exact: true
              },
              {
                path: '/bfdocs/docs/secure_drupal/secure_drupal-integration',
                component: ComponentCreator('/bfdocs/docs/secure_drupal/secure_drupal-integration', '8eb'),
                exact: true
              },
              {
                path: '/bfdocs/docs/security',
                component: ComponentCreator('/bfdocs/docs/security', '4b3'),
                exact: true
              },
              {
                path: '/bfdocs/docs/security/security-access',
                component: ComponentCreator('/bfdocs/docs/security/security-access', 'e6b'),
                exact: true
              },
              {
                path: '/bfdocs/docs/security/security-audit',
                component: ComponentCreator('/bfdocs/docs/security/security-audit', 'c0e'),
                exact: true
              },
              {
                path: '/bfdocs/docs/security/security-auditing',
                component: ComponentCreator('/bfdocs/docs/security/security-auditing', '156'),
                exact: true
              },
              {
                path: '/bfdocs/docs/security/security-compliance',
                component: ComponentCreator('/bfdocs/docs/security/security-compliance', '189'),
                exact: true
              },
              {
                path: '/bfdocs/docs/security/security-frameworks',
                component: ComponentCreator('/bfdocs/docs/security/security-frameworks', '0cf'),
                exact: true
              },
              {
                path: '/bfdocs/docs/security/security-hardening',
                component: ComponentCreator('/bfdocs/docs/security/security-hardening', '00e'),
                exact: true
              },
              {
                path: '/bfdocs/docs/security/security-implementation',
                component: ComponentCreator('/bfdocs/docs/security/security-implementation', '826'),
                exact: true
              },
              {
                path: '/bfdocs/docs/security/security-validation',
                component: ComponentCreator('/bfdocs/docs/security/security-validation', '3d7'),
                exact: true
              },
              {
                path: '/bfdocs/docs/shared/',
                component: ComponentCreator('/bfdocs/docs/shared/', 'a34'),
                exact: true
              },
              {
                path: '/bfdocs/docs/shared/shared-MIGRATION_PROGRESS',
                component: ComponentCreator('/bfdocs/docs/shared/shared-MIGRATION_PROGRESS', '94b'),
                exact: true
              },
              {
                path: '/bfdocs/docs/shared/shared-MIGRATION_SUMMARY',
                component: ComponentCreator('/bfdocs/docs/shared/shared-MIGRATION_SUMMARY', '8bc'),
                exact: true
              },
              {
                path: '/bfdocs/docs/shared/shared-SHARED_CONFIGURATION',
                component: ComponentCreator('/bfdocs/docs/shared/shared-SHARED_CONFIGURATION', '8d8'),
                exact: true
              },
              {
                path: '/bfdocs/docs/shared/shared-SHARED_UTILITIES_SUMMARY',
                component: ComponentCreator('/bfdocs/docs/shared/shared-SHARED_UTILITIES_SUMMARY', '1d4'),
                exact: true
              },
              {
                path: '/bfdocs/docs/shared/shared-SHARED_UTILITIES_UPDATE',
                component: ComponentCreator('/bfdocs/docs/shared/shared-SHARED_UTILITIES_UPDATE', '826'),
                exact: true
              },
              {
                path: '/bfdocs/docs/shared/shared-VALIDATION_UTILITIES',
                component: ComponentCreator('/bfdocs/docs/shared/shared-VALIDATION_UTILITIES', '21a'),
                exact: true
              },
              {
                path: '/bfdocs/docs/tdd-enforcement-guide',
                component: ComponentCreator('/bfdocs/docs/tdd-enforcement-guide', '2a5'),
                exact: true
              },
              {
                path: '/bfdocs/docs/TDD-TASK-TRACKING',
                component: ComponentCreator('/bfdocs/docs/TDD-TASK-TRACKING', 'b7f'),
                exact: true
              },
              {
                path: '/bfdocs/docs/technical/technical-monitoring',
                component: ComponentCreator('/bfdocs/docs/technical/technical-monitoring', 'd0c'),
                exact: true
              },
              {
                path: '/bfdocs/docs/TEST_COVERAGE_FINAL_ROADMAP',
                component: ComponentCreator('/bfdocs/docs/TEST_COVERAGE_FINAL_ROADMAP', 'ae9'),
                exact: true
              },
              {
                path: '/bfdocs/docs/testing',
                component: ComponentCreator('/bfdocs/docs/testing', 'acb'),
                exact: true
              },
              {
                path: '/bfdocs/docs/testing/testing-benchmark',
                component: ComponentCreator('/bfdocs/docs/testing/testing-benchmark', '52c'),
                exact: true
              },
              {
                path: '/bfdocs/docs/testing/testing-load',
                component: ComponentCreator('/bfdocs/docs/testing/testing-load', '09d'),
                exact: true
              },
              {
                path: '/bfdocs/docs/testing/testing-performance',
                component: ComponentCreator('/bfdocs/docs/testing/testing-performance', 'e19'),
                exact: true
              },
              {
                path: '/bfdocs/docs/testing/testing-strategies',
                component: ComponentCreator('/bfdocs/docs/testing/testing-strategies', '6ac'),
                exact: true
              },
              {
                path: '/bfdocs/docs/UNIFIED-COMPLIANCE-README',
                component: ComponentCreator('/bfdocs/docs/UNIFIED-COMPLIANCE-README', '7a0'),
                exact: true
              },
              {
                path: '/bfdocs/docs/unified-compliance/',
                component: ComponentCreator('/bfdocs/docs/unified-compliance/', '4e5'),
                exact: true
              },
              {
                path: '/bfdocs/docs/unified-compliance/unified-compliance-installation',
                component: ComponentCreator('/bfdocs/docs/unified-compliance/unified-compliance-installation', '1cc'),
                exact: true
              },
              {
                path: '/bfdocs/docs/unified-compliance/unified-compliance-plugin-development',
                component: ComponentCreator('/bfdocs/docs/unified-compliance/unified-compliance-plugin-development', '8da'),
                exact: true
              },
              {
                path: '/bfdocs/docs/unified-compliance/unified-compliance-usage',
                component: ComponentCreator('/bfdocs/docs/unified-compliance/unified-compliance-usage', 'b3f'),
                exact: true
              },
              {
                path: '/bfdocs/docs/usage',
                component: ComponentCreator('/bfdocs/docs/usage', 'a1d'),
                exact: true
              },
              {
                path: '/bfdocs/docs/user/user-monitoring',
                component: ComponentCreator('/bfdocs/docs/user/user-monitoring', '6a4'),
                exact: true
              },
              {
                path: '/bfdocs/docs/venv/lib/python3.13/site-packages/backrefs-5.8.dist-info/licenses/venv-lib-python3.13-site-packages-backrefs-5.8.dist-info-licenses-LICENSE',
                component: ComponentCreator('/bfdocs/docs/venv/lib/python3.13/site-packages/backrefs-5.8.dist-info/licenses/venv-lib-python3.13-site-packages-backrefs-5.8.dist-info-licenses-LICENSE', '337'),
                exact: true
              },
              {
                path: '/bfdocs/docs/venv/lib/python3.13/site-packages/idna-3.10.dist-info/venv-lib-python3.13-site-packages-idna-3.10.dist-info-LICENSE',
                component: ComponentCreator('/bfdocs/docs/venv/lib/python3.13/site-packages/idna-3.10.dist-info/venv-lib-python3.13-site-packages-idna-3.10.dist-info-LICENSE', '508'),
                exact: true
              },
              {
                path: '/bfdocs/docs/venv/lib/python3.13/site-packages/Markdown-3.3.7.dist-info/venv-lib-python3.13-site-packages-Markdown-3.3.7.dist-info-LICENSE',
                component: ComponentCreator('/bfdocs/docs/venv/lib/python3.13/site-packages/Markdown-3.3.7.dist-info/venv-lib-python3.13-site-packages-Markdown-3.3.7.dist-info-LICENSE', 'bbd'),
                exact: true
              },
              {
                path: '/bfdocs/docs/venv/lib/python3.13/site-packages/mkdocs_get_deps-0.2.0.dist-info/licenses/venv-lib-python3.13-site-packages-mkdocs_get_deps-0.2.0.dist-info-licenses-LICENSE',
                component: ComponentCreator('/bfdocs/docs/venv/lib/python3.13/site-packages/mkdocs_get_deps-0.2.0.dist-info/licenses/venv-lib-python3.13-site-packages-mkdocs_get_deps-0.2.0.dist-info-licenses-LICENSE', 'b7c'),
                exact: true
              },
              {
                path: '/bfdocs/docs/venv/lib/python3.13/site-packages/mkdocs_material_extensions-1.3.1.dist-info/licenses/venv-lib-python3.13-site-packages-mkdocs_material_extensions-1.3.1.dist-info-licenses-LICENSE',
                component: ComponentCreator('/bfdocs/docs/venv/lib/python3.13/site-packages/mkdocs_material_extensions-1.3.1.dist-info/licenses/venv-lib-python3.13-site-packages-mkdocs_material_extensions-1.3.1.dist-info-licenses-LICENSE', 'f11'),
                exact: true
              },
              {
                path: '/bfdocs/docs/venv/lib/python3.13/site-packages/pymdown_extensions-9.9.2.dist-info/licenses/venv-lib-python3.13-site-packages-pymdown_extensions-9.9.2.dist-info-licenses-LICENSE',
                component: ComponentCreator('/bfdocs/docs/venv/lib/python3.13/site-packages/pymdown_extensions-9.9.2.dist-info/licenses/venv-lib-python3.13-site-packages-pymdown_extensions-9.9.2.dist-info-licenses-LICENSE', '570'),
                exact: true
              },
              {
                path: '/bfdocs/docs/venv/lib/python3.13/site-packages/soupsieve-2.7.dist-info/licenses/venv-lib-python3.13-site-packages-soupsieve-2.7.dist-info-licenses-LICENSE',
                component: ComponentCreator('/bfdocs/docs/venv/lib/python3.13/site-packages/soupsieve-2.7.dist-info/licenses/venv-lib-python3.13-site-packages-soupsieve-2.7.dist-info-licenses-LICENSE', 'd07'),
                exact: true
              }
            ]
          }
        ]
      }
    ]
  },
  {
    path: '/bfdocs/',
    component: ComponentCreator('/bfdocs/', '12d'),
    exact: true
  },
  {
    path: '*',
    component: ComponentCreator('*'),
  },
];
