---
id: ai_swarm_intelligence-README
---
# AI Swarm Intelligence Documentation

This directory contains documentation for the AI Swarm Intelligence module.

## Contents

- [Integration Guide](integration) - How to integrate with the AI Swarm Intelligence module
- [API Documentation](api) - API reference for the AI Swarm Intelligence module
- [Architecture](architecture) - Architectural overview of the AI Swarm Intelligence module
- [Configuration](configuration) - Configuration options and best practices

## Related Documentation

- [Integration Patterns](../integration/patterns)
- [Integration Code Quality](../integration/code-quality)
- [Service Naming Conventions](../integration/service-naming-conventions)
