---
id: projects-_DrupalModules
---
# Drupal AI Modules - Control Plane

200+ Drupal modules + 9 custom AI modules for platform orchestration

## Project Information

- **Category**: Drupal Integration
- **Repository**: [https://gitlab.bluefly.io/ecosystem/drupal-modules](https://gitlab.bluefly.io/ecosystem/drupal-modules)
- **Local Path**: `../_DrupalModules`
\n- **Type**: drupal-modules

## Documentation


### Documentation Not Found
No documentation directory found at `./_CommonNPM/_DrupalModules/*/README.md`.

To create documentation for this project:
1. Navigate to `../_DrupalModules`
2. Create a `*/README.md` directory
3. Add documentation files
4. Run `npm run docs:sync` to update references


## Integration with Platform

### Drupal Integration
This module integrates with Drupal 11 and can be installed via:
```bash
drush en _DrupalModules
```

## Quick Commands

```bash
# Navigate to project
cd ../_DrupalModules

# View documentation
open ./_CommonNPM/_DrupalModules/*/README.md

# Start development
# See project README for start command
```

## Related Documentation

- [Platform Overview](/architecture/)
- [Integration Patterns](/integration/)
- [Development Guide](/development/)


---

*This is a reference page. The actual documentation is maintained in the [project repository](https://gitlab.bluefly.io/ecosystem/drupal-modules).*
