---
id: projects-bfcicomponents
---
# BFCI Components - GitLab CI/CD

GitLab CI/CD components with 195 test cases and 100% automation coverage

## Project Information

- **Category**: DevOps
- **Repository**: [https://gitlab.bluefly.io/ecosystem/bfcicomponents](https://gitlab.bluefly.io/ecosystem/bfcicomponents)
- **Local Path**: `../bfcicomponents`
\n- **Type**: ci-components

## Documentation


### Documentation Not Found
No documentation directory found at `./_CommonNPM/bfcicomponents/docs`.

To create documentation for this project:
1. Navigate to `../bfcicomponents`
2. Create a `docs` directory
3. Add documentation files
4. Run `npm run docs:sync` to update references


## Integration with Platform

No specific integration details available.

## Quick Commands

```bash
# Navigate to project
cd ../bfcicomponents

# View documentation
open ./_CommonNPM/bfcicomponents/docs

# Start development
# See project README for start command
```

## Related Documentation

- [Platform Overview](/architecture/)
- [Integration Patterns](/integration/)
- [Development Guide](/development/)


---

*This is a reference page. The actual documentation is maintained in the [project repository](https://gitlab.bluefly.io/ecosystem/bfcicomponents).*
