---
id: testing
---
# TODOs for Testing

- [ ] Remove all hardcoded local paths from test scripts and configs; use config or npm packages.
- [ ] Audit all test-related dependencies and ensure they are managed via npm.
- [ ] Document and validate all test configuration and environment variables.
- [ ] Add/expand unit, integration, and end-to-end tests for all features and services.
- [ ] Enforce OpenAPI validation for all testable endpoints.
- [ ] Integrate security and observability checks in all test code.
- [ ] Ensure all tests are run and validated in CI/CD.
- [ ] Update testing documentation and add coverage reports and guides.

--- 
